• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Linux Foundation Training
Edubuntu RSS Feed DistroWatch.com: Edubuntu

Edubuntu


Last Update: 2024-04-27 00:20 UTC


Edubuntu is a partner project of Ubuntu, a distribution suitable for classroom use. The aim is that an educator with limited technical knowledge and skill will be able to set up a computer lab, or establish an on-line learning environment, in an hour or less, and then administer that environment without having to become a fully-fledged Linux geek.

Popularity (hits per day): 12 months: 188 (43), 6 months: 184 (41), 3 months: 149 (52), 4 weeks: 115 (99), 1 week: 203 (26)

Average visitor rating: 7/10 from 1 review(s).


Edubuntu Summary
Distribution Edubuntu
Home Page https://www.edubuntu.org/
Mailing Lists https://lists.ubuntu.com/mailman/listinfo/edubuntu-users
User Forums --
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.edubuntu.org/downloadDistroWatch Torrent Archive
Bug Tracker https://bugs.launchpad.net/
Related Websites Ubuntu.socialWikipedia
Reviews 12.04: Guia do PC (Portuguese)
5.x: Tuxmachines
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-04-26: Distribution Release: Edubuntu 24.04
 • 2023-10-13: Distribution Release: Edubuntu 23.10
 • 2023-04-21: Distribution Release: Edubuntu 23.04
 • 2014-04-18: Distribution Release: Edubuntu 14.04
 • 2013-10-18: Distribution Release: Edubuntu 13.10
 • 2013-04-25: Distribution Release: Edubuntu 13.04
 • 2013-03-14: Development Release: Edubuntu 13.04 Beta 1
 • 2012-10-19: Distribution Release: Edubuntu 12.10
 • 2012-04-26: Distribution Release: Edubuntu 12.04
 • 2011-10-13: Distribution Release: Edubuntu 11.10
 • 2011-04-28: Distribution Release: Edubuntu 11.04
 • 2010-10-10: Distribution Release: Edubuntu 10.10
 • More Edubuntu releases...

  Headlines:
 • 2023-01-05 Edubuntu to make a comeback
 • More Edubuntu headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 24.04
noble
23.10
mantic
23.04
lunar
14.04
trusty
13.10
saucy
13.04
raring
12.10
quantal
12.04
precise
11.10
oneiric
11.04
natty
10.10
maverick
10.04
lucid
9.10
karmic
7.10
gutsy
7.04
feisty
6.10
edgy
6.06
dapper
5.10
breezy
Feature
Release Date 2024-04-25 2023-10-12 2023-04-20 2014-04-17 2013-10-17 2013-04-25 2012-10-18 2012-04-26 2011-10-13 2011-04-28 2010-10-10 2010-04-29 2009-10-29 2007-10-18 2007-04-19 2006-10-26 2006-06-01 2005-10-13 Release Date
End Of Life 2027-04 2024-07 2024-01 2019-04                             End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 5800-5900 5300-5400 5300-5400 2900-3000                             Image Size (MB)
Free Download IMG, ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Text mode Text mode Text mode Text mode Text mode Text mode Installation
Default Desktop GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB, Snap DEB, Snap DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o OO.o GOffice, OO.o OO.o OO.o OO.o OO.o OO.o Office Suite
Processor Architecture arm64, x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64, ppc i386, x86_64, ppc i386, x86_64, ppc Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart SysV SysV Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes       Asian Language Support
Full Package List 24.04 23.10 23.04 14.04 13.10 13.04 12.10 12.04 11.10 11.04 10.10 10.04 9.10 7.10 7.04 6.10 6.06 5.10 Full Package List

Full Package List:   Edubuntu 23.10-beta
  Number of packages: 2,586 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 23.13.9-2ubuntu2
  •  acl 2.3.1-3
  •  adcli 0.9.1-2ubuntu1
  •  adduser 3.137ubuntu1
  •  adwaita-icon-theme 41.0-1ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.9-1ubuntu2
  •  alsa-utils 1.2.9-1ubuntu1
  •  amd64-microcode 3.20230808.1.1ubuntu1
  •  anacron 2.3-38ubuntu1
  •  analitza-common 4:23.08.1-0ubuntu1
  •  apg 2.2.3.dfsg.1-5build2
  •  apparmor 4.0.0~alpha2-0ubuntu4
  •  apport 2.27.0-0ubuntu2
  •  apport-gtk 2.27.0-0ubuntu2
  •  apport-symptoms 0.24
  •  appstream 0.16.2-1
  •  apt 2.7.3
  •  apt-config-icons 0.16.2-1
  •  apt-config-icons-hidpi 0.16.2-1
  •  aptdaemon 1.1.1+bzr982-0ubuntu44
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu44
  •  apt-utils 2.7.3
  •  aspell 0.60.8-5
  •  aspell-en 2020.12.07-0-1
  •  atomix 44.0-3
  •  atomix-data 44.0-3
  •  at-spi2-common 2.50.0-1
  •  at-spi2-core 2.50.0-1
  •  avahi-autoipd 0.8-10ubuntu1
  •  avahi-daemon 0.8-10ubuntu1
  •  base-files 13ubuntu1
  •  base-passwd 3.6.1
  •  bash 5.2.15-2ubuntu1
  •  bash-completion 1:2.11-7
  •  basic256 2.0.99.7-1
  •  bc 1.07.1-3build1
  •  bijiben 40.1-6
  •  bind9-dnsutils 1:9.18.18-0ubuntu1
  •  bind9-host 1:9.18.18-0ubuntu1
  •  bind9-libs:amd64 1:9.18.18-0ubuntu1
  •  binfmt-support 2.2.2-2
  •  binutils 2.41-5ubuntu1
  •  binutils-common:amd64 2.41-5ubuntu1
  •  binutils-x86-64-linux-gnu 2.41-5ubuntu1
  •  blinken 4:23.08.1-0ubuntu1
  •  blt 2.5.3+dfsg-4.1build2
  •  bluez 5.68-0ubuntu1
  •  bluez-cups 5.68-0ubuntu1
  •  bluez-obexd 5.68-0ubuntu1
  •  bolt 0.9.5-1
  •  brltty 6.5-7ubuntu1
  •  bsdextrautils 2.39.1-4ubuntu1
  •  bsdutils 1:2.39.1-4ubuntu1
  •  btrfs-progs 6.3.2-1
  •  bubblewrap 0.8.0-2
  •  busybox-initramfs 1:1.36.1-3ubuntu1
  •  busybox-static 1:1.36.1-3ubuntu1
  •  bzip2 1.0.8-5build1
  •  ca-certificates 20230311ubuntu1
  •  ca-certificates-java 20230710
  •  ca-certificates-mono 6.8.0.105+dfsg-3.4
  •  calibre 6.24.0+ds-1
  •  calibre-bin 6.24.0+ds-1
  •  cantor 4:23.08.1-0ubuntu1
  •  cantor-backend-qalculate 4:23.08.1-0ubuntu1
  •  casper 1.482
  •  cclib 1.6.2-2
  •  chemtool 1.6.14-6
  •  chrome-gnome-shell 42.1-4
  •  cifs-utils 2:7.0-2
  •  cli-common 0.10+nmu1
  •  colord 1.4.6-3
  •  colord-data 1.4.6-3
  •  command-not-found 23.04.0
  •  console-setup 1.222ubuntu1
  •  console-setup-linux 1.222ubuntu1
  •  convertall 0.8.0-2
  •  coreutils 9.1-1ubuntu2
  •  cpdb-backend-cups 2.0~b5-0ubuntu2
  •  cpio 2.13+dfsg-7.1
  •  cpp-13 13.2.0-4ubuntu1
  •  cpp 4:13.2.0-1ubuntu1
  •  cracklib-runtime 2.9.6-5build1
  •  cron 3.0pl1-163ubuntu1
  •  cron-daemon-common 3.0pl1-163ubuntu1
  •  cryptsetup 2:2.6.1-4ubuntu3
  •  cryptsetup-bin 2:2.6.1-4ubuntu3
  •  cryptsetup-initramfs 2:2.6.1-4ubuntu3
  •  cups 2.4.6-0ubuntu1
  •  cups-browsed 2.0~rc1-0ubuntu2
  •  cups-bsd 2.4.6-0ubuntu1
  •  cups-client 2.4.6-0ubuntu1
  •  cups-common 2.4.6-0ubuntu1
  •  cups-core-drivers 2.4.6-0ubuntu1
  •  cups-daemon 2.4.6-0ubuntu1
  •  cups-filters 2.0~rc1-0ubuntu2
  •  cups-filters-core-drivers 2.0~rc1-0ubuntu2
  •  cups-ipp-utils 2.4.6-0ubuntu1
  •  cups-pk-helper 0.2.6-1ubuntu5
  •  cups-ppdc 2.4.6-0ubuntu1
  •  cups-server-common 2.4.6-0ubuntu1
  •  dash 0.5.12-6ubuntu1
  •  dbus 1.14.10-1ubuntu1
  •  dbus-bin 1.14.10-1ubuntu1
  •  dbus-daemon 1.14.10-1ubuntu1
  •  dbus-session-bus-common 1.14.10-1ubuntu1
  •  dbus-system-bus-common 1.14.10-1ubuntu1
  •  dbus-user-session 1.14.10-1ubuntu1
  •  dbus-x11 1.14.10-1ubuntu1
  •  dc 1.07.1-3build1
  •  dconf-cli 0.40.0-4
  •  dconf-gsettings-backend:amd64 0.40.0-4
  •  dconf-service 0.40.0-4
  •  dctrl-tools 2.24-3build2
  •  debconf 1.5.82
  •  debconf-i18n 1.5.82
  •  debianutils 5.8-1
  •  default-jre 2:1.17-74
  •  default-jre-headless 2:1.17-74
  •  deja-dup 44.2-2
  •  desktop-file-utils 0.26-1ubuntu5
  •  dhcpcd-base 1:10.0.2-3ubuntu2
  •  dia 0.97.3+git20220525-5build1
  •  dia-common 0.97.3+git20220525-5build1
  •  dia-shapes 0.6.0-5
  •  dictionaries-common 1.29.5
  •  diffutils 1:3.8-4
  •  dirmngr 2.2.40-1.1ubuntu1
  •  distro-info 1.5
  •  distro-info-data 0.58
  •  dmeventd 2:1.02.185-2ubuntu1
  •  dmidecode 3.5-2
  •  dmraid 1.0.0.rc16-12ubuntu1
  •  dmsetup 2:1.02.185-2ubuntu1
  •  dmz-cursor-theme 0.4.5ubuntu1
  •  dnsmasq-base 2.89-1
  •  dns-root-data 2023010101
  •  docbook-xml 4.5-12
  •  dosfstools 4.2-1build3
  •  dpkg 1.22.0ubuntu1
  •  dpkg-repack 1.52
  •  dracut-install 059-4ubuntu2
  •  drawing 1.0.2-1
  •  duplicity 1.2.2-1ubuntu1
  •  dvisvgm 3.1-1
  •  e2fsprogs 1.47.0-2ubuntu1
  •  ed 1.19-1
  •  edubuntu-artwork 23.10.7
  •  edubuntu-desktop 23.10.8
  •  edubuntu-fonts 23.10.8
  •  edubuntu-installer 0.4
  •  edubuntu-live-settings 23.10.7
  •  edubuntu-menu 23.10.9
  •  edubuntu-wallpapers 23.10.7
  •  efibootmgr 17-2
  •  eject 2.39.1-4ubuntu1
  •  emacsen-common 3.0.5
  •  enchant-2 2.3.3-2
  •  endeavour 43.0-1
  •  endeavour-common 43.0-1
  •  eog 45.0-1ubuntu1
  •  espeak-ng-data:amd64 1.51+dfsg-11
  •  evince 45~rc-1
  •  evince-common 45~rc-1
  •  evolution-data-server 3.50.0-1
  •  evolution-data-server-common 3.50.0-1
  •  fdisk 2.39.1-4ubuntu1
  •  fig2dev 1:3.2.8b-3
  •  file 1:5.44-3
  •  finalrd 9build1
  •  findutils 4.9.0-5
  •  firebird3.0-common 3.0.11.33637.ds4-2ubuntu1
  •  firebird3.0-common-doc 3.0.11.33637.ds4-2ubuntu1
  •  firebird3.0-server-core:amd64 3.0.11.33637.ds4-2ubuntu1
  •  firebird3.0-utils 3.0.11.33637.ds4-2ubuntu1
  •  firefox 1:1snap1-0ubuntu3
  •  firefox-locale-en 1:1snap1-0ubuntu3
  •  firmware-sof-signed 2.2.6-1ubuntu1
  •  folks-common 0.15.6-1
  •  fontconfig 2.14.2-4ubuntu1
  •  fontconfig-config 2.14.2-4ubuntu1
  •  fonts-adf-accanthis 0.20190904-2
  •  fonts-adf-baskervald 0.20190904-2
  •  fonts-adf-berenis 0.20190904-2
  •  fonts-adf-gillius 0.20190904-2
  •  fonts-adf-ikarius 0.20190904-2
  •  fonts-adf-irianis 0.20190904-2
  •  fonts-adf-libris 0.20190904-2
  •  fonts-adf-mekanus 0.20190904-2
  •  fonts-adf-oldania 0.20190904-2
  •  fonts-adf-romande 0.20190904-2
  •  fonts-adf-switzera 0.20190904-2
  •  fonts-adf-tribun 0.20190904-2
  •  fonts-adf-universalis 0.20190904-2
  •  fonts-adf-verana 0.20190904-2
  •  fonts-aenigma 0.0.20080511+dfsg-4
  •  fonts-ancient-scripts 2.60-1.1
  •  fonts-atarismall 2.3-2
  •  fonts-beng 2:1.3
  •  fonts-beng-extra 3.2.1-1
  •  fonts-beteckna 0.5-3
  •  fonts-bpg-georgian 2012-5
  •  fonts-breip 1:0.5.1-3
  •  fonts-century-catalogue 001.001-8
  •  fonts-crosextra-caladea 20200211-2
  •  fonts-crosextra-carlito 20230309-2
  •  fonts-dejavu 2.37-8
  •  fonts-dejavu-core 2.37-8
  •  fonts-dejavu-extra 2.37-8
  •  fonts-dejavu-mono 2.37-8
  •  fonts-deva 2:1.4
  •  fonts-deva-extra 3.0-6
  •  fonts-dkg-handwriting 0.17-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-dustin 20030517-14
  •  fonts-ecolier-court 1.00-6
  •  fonts-ecolier-lignes-court 1.00-7
  •  fonts-engadget 1.001-1-6
  •  fonts-essays1743 2.100-4
  •  fonts-femkeklaver 1.0-4
  •  fonts-freefont-ttf 20211204+svn4273-2
  •  fonts-gargi 2.0-6
  •  fonts-georgewilliams 20031023-3
  •  fonts-goudybookletter 2010.07.03-6
  •  fonts-gubbi 1.3-7
  •  fonts-gujr 2:1.5
  •  fonts-gujr-extra 1.0.1-2
  •  fonts-guru 2:1.3
  •  fonts-guru-extra 2.0-5
  •  fonts-inconsolata 001.010-6build1
  •  fonts-isabella 1.202-4
  •  fonts-junicode 2.001+ds-1
  •  fonts-kalapi 1.0-5
  •  fonts-knda 2:1.3
  •  fonts-levien-museum 001.002-5
  •  fonts-levien-typoscript 000.001-5
  •  fonts-liberation 1:2.1.5-3
  •  fonts-liberation2 1:2.1.5-3
  •  fonts-liberation-sans-narrow 1:1.07.6-4
  •  fonts-linex 2.2-8
  •  fonts-linuxlibertine 5.3.0-6
  •  fonts-lmodern 2.005-1
  •  fonts-lohit-beng-assamese 2.91.5-2
  •  fonts-lohit-beng-bengali 2.91.5-3
  •  fonts-lohit-deva 2.95.4-5
  •  fonts-lohit-gujr 2.92.4-4
  •  fonts-lohit-guru 2.91.2-3
  •  fonts-lohit-knda 2.5.4-3
  •  fonts-lohit-orya 2.91.2-2
  •  fonts-lohit-taml 2.91.3-2
  •  fonts-lohit-taml-classical 2.5.4-2
  •  fonts-lohit-telu 2.5.5-2build1
  •  fonts-lyx 2.3.7-1
  •  fonts-nakula 1.0-4
  •  fonts-navilu 1.2-4
  •  fonts-noto-cjk 1:20230817+repack1-3
  •  fonts-noto-color-emoji 2.038-1
  •  fonts-noto-core 20201225-2
  •  fonts-noto-extra 20201225-2
  •  fonts-noto-mono 20201225-2
  •  fonts-noto-ui-core 20201225-2
  •  fonts-okolaks 0.6.0-2build1
  •  fonts-opendin 1.0-4
  •  fonts-opensymbol 4:102.12+LibO7.6.1~rc2-0ubuntu2
  •  fonts-orya 2:1.3
  •  fonts-orya-extra 2.0-6
  •  fonts-radisnoir 0.9b-5
  •  fonts-rufscript 010-6
  •  fonts-sahadeva 1.0-5
  •  fonts-samyak-deva 1.2.2-6
  •  fonts-samyak-gujr 1.2.2-6
  •  fonts-samyak-taml 1.2.2-6
  •  fonts-sarai 1.0-3
  •  fonts-sil-andika 6.101-2
  •  fonts-sil-annapurna 1.204-2
  •  fonts-sil-doulos 6.101-1
  •  fonts-sil-gentium 20081126:1.03-4
  •  fonts-sil-gentium-basic 1.102-1.1
  •  fonts-sjfonts 2.1-2
  •  fonts-staypuft 0.04-10
  •  fonts-taml 2:1.4
  •  fonts-telu 2:1.3
  •  fonts-telu-extra 2.0-5
  •  fonts-teluguvijayam 2.1-1
  •  fonts-ubuntu 0.869-0ubuntu1
  •  fonts-urw-base35 20200910-7
  •  fonts-yrsa-rasa 2.005-1
  •  foomatic-db-compressed-ppds 20230202-1
  •  fprintd 1.94.2-2
  •  friendly-recovery 0.2.42
  •  fritzing 0.9.6+dfsg-3build1
  •  fritzing-data 0.9.6+dfsg-3build1
  •  fritzing-parts 0.9.6~unreleased-1
  •  ftp 20230507-2
  •  fuse3 3.14.0-4
  •  fwupd 1.9.5-1
  •  fwupd-signed 1.52+1.4-1
  •  g++-13 13.2.0-4ubuntu1
  •  g++ 4:13.2.0-1ubuntu1
  •  gamemode 1.7-3
  •  gamemode-daemon 1.7-3
  •  gamin 0.1.10-6
  •  gawk 1:5.2.1-2
  •  gbrainy 1:2.4.6-1
  •  gcc-13 13.2.0-4ubuntu1
  •  gcc-13-base:amd64 13.2.0-4ubuntu1
  •  gcc 4:13.2.0-1ubuntu1
  •  gcompris-qt 3.3-1
  •  gcompris-qt-data 3.3-1
  •  gcr 3.41.1-3
  •  gdal-data 3.7.1+dfsg-1build1
  •  gdal-plugins 3.7.1+dfsg-1build1
  •  gdb 14.0.50.20230907-0ubuntu1
  •  gdm3 45~beta-1ubuntu1
  •  geary 43.0-1build1
  •  geoclue-2.0 2.7.0-3ubuntu2
  •  geocode-glib-common 3.26.3-6
  •  gettext-base 0.21-13
  •  ghostscript 10.01.2~dfsg1-0ubuntu1
  •  ghostscript-x:amd64 10.01.2~dfsg1-0ubuntu1
  •  gimp 2.10.34-1
  •  gimp-data 2.10.34-1
  •  gir1.2-accountsservice-1.0:amd64 23.13.9-2ubuntu2
  •  gir1.2-adw-1:amd64 1.4.0-1ubuntu1
  •  gir1.2-atk-1.0:amd64 2.50.0-1
  •  gir1.2-atspi-2.0:amd64 2.50.0-1
  •  gir1.2-dbusmenu-glib-0.4:amd64 18.10.20180917~bzr492+repack1-3ubuntu1
  •  gir1.2-dee-1.0:amd64 1.2.7+17.10.20170616-7build1
  •  gir1.2-freedesktop:amd64 1.78.1-1
  •  gir1.2-gck-1:amd64 3.41.1-3
  •  gir1.2-gcr-3:amd64 3.41.1-3
  •  gir1.2-gdesktopenums-3.0:amd64 45.0-1ubuntu1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.10+dfsg-1build1
  •  gir1.2-gdm-1.0 45~beta-1ubuntu1
  •  gir1.2-geoclue-2.0:amd64 2.7.0-3ubuntu2
  •  gir1.2-geocodeglib-2.0:amd64 3.26.3-6
  •  gir1.2-gexiv2-0.10:amd64 0.14.2-2
  •  gir1.2-glib-2.0:amd64 1.78.1-1
  •  gir1.2-gmenu-3.0:amd64 3.36.0-1.1ubuntu1
  •  gir1.2-gnomeautoar-0.1:amd64 0.4.4-2
  •  gir1.2-gnomebg-4.0:amd64 44.0-2
  •  gir1.2-gnomebluetooth-3.0:amd64 42.6-1
  •  gir1.2-gnomedesktop-3.0:amd64 44.0-2
  •  gir1.2-gnomedesktop-4.0:amd64 44.0-2
  •  gir1.2-goa-1.0:amd64 3.48.0-2
  •  gir1.2-graphene-1.0:amd64 1.10.8-1
  •  gir1.2-grilo-0.3:amd64 0.3.15-1.1
  •  gir1.2-gst-plugins-base-1.0:amd64 1.22.5-1
  •  gir1.2-gstreamer-1.0:amd64 1.22.5-1
  •  gir1.2-gtk-2.0:amd64 2.24.33-2ubuntu2
  •  gir1.2-gtk-3.0:amd64 3.24.38-5ubuntu1
  •  gir1.2-gtk-4.0:amd64 4.12.1+ds-2ubuntu1
  •  gir1.2-gudev-1.0:amd64 1:238-2
  •  gir1.2-gweather-4.0:amd64 4.4.0-1
  •  gir1.2-handy-1:amd64 1.8.2-2
  •  gir1.2-harfbuzz-0.0:amd64 8.0.1-1
  •  gir1.2-ibus-1.0:amd64 1.5.29~rc1-1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.41.92-1
  •  gir1.2-javascriptcoregtk-4.1:amd64 2.41.92-1
  •  gir1.2-javascriptcoregtk-6.0:amd64 2.41.92-1
  •  gir1.2-json-1.0:amd64 1.8.0-1
  •  gir1.2-mediaart-2.0:amd64 1.9.6-1
  •  gir1.2-mutter-13:amd64 45.0-1ubuntu1
  •  gir1.2-nm-1.0:amd64 1.44.0-1ubuntu2
  •  gir1.2-nma-1.0:amd64 1.10.6-1
  •  gir1.2-nma4-1.0:amd64 1.10.6-1
  •  gir1.2-notify-0.7:amd64 0.8.2-1
  •  gir1.2-osmgpsmap-1.0:amd64 1.2.0-2
  •  gir1.2-packagekitglib-1.0 1.2.7-1
  •  gir1.2-pango-1.0:amd64 1.51.0+ds-2
  •  gir1.2-peas-1.0:amd64 1.36.0-2
  •  gir1.2-polkit-1.0 123-1
  •  gir1.2-rest-1.0:amd64 0.9.1-6
  •  gir1.2-rsvg-2.0:amd64 2.54.7+dfsg-2
  •  gir1.2-secret-1:amd64 0.21.0-1
  •  gir1.2-shumate-1.0:amd64 1.1.0-1
  •  gir1.2-snapd-2:amd64 1.64-0ubuntu2
  •  gir1.2-soup-2.4:amd64 2.74.3-1
  •  gir1.2-soup-3.0:amd64 3.4.2-4
  •  gir1.2-timezonemap-1.0:amd64 0.4.6-6
  •  gir1.2-totem-1.0:amd64 43.0-2ubuntu1
  •  gir1.2-totemplparser-1.0:amd64 3.26.6-1build1
  •  gir1.2-tracker-3.0:amd64 3.4.2-3
  •  gir1.2-udisks-2.0:amd64 2.10.1-1
  •  gir1.2-unity-7.0:amd64 7.1.4+19.04.20190319-6build1
  •  gir1.2-upowerglib-1.0:amd64 1.90.2-4
  •  gir1.2-vte-2.91:amd64 0.74.0-2
  •  gir1.2-webkit2-4.0:amd64 2.41.92-1
  •  gir1.2-webkit2-4.1:amd64 2.41.92-1
  •  gir1.2-webkit-6.0:amd64 2.41.92-1
  •  gir1.2-wnck-3.0:amd64 43.0-3
  •  gir1.2-xdp-1.0:amd64 0.6-4
  •  gir1.2-xkl-1.0:amd64 5.4-4build2
  •  gjs 1.76.2-4
  •  gkbd-capplet 3.28.1-1
  •  glib-networking:amd64 2.78.0-1
  •  glib-networking-common 2.78.0-1
  •  glib-networking-services 2.78.0-1
  •  gnome-accessibility-themes 3.28-2ubuntu1
  •  gnome-bluetooth-3-common 42.6-1
  •  gnome-bluetooth-sendto 42.6-1
  •  gnome-browser-connector 42.1-4
  •  gnome-calculator 1:45.0.1-1ubuntu1
  •  gnome-calendar 45.0-1
  •  gnome-characters 45.0-1
  •  gnome-clocks 45.0-1
  •  gnome-contacts 45~beta-1
  •  gnome-control-center 1:45.0-1ubuntu1
  •  gnome-control-center-data 1:45.0-1ubuntu1
  •  gnome-control-center-faces 1:45.0-1ubuntu1
  •  gnome-desktop3-data 44.0-2
  •  gnome-dictionary 40.0-3
  •  gnome-disk-utility 45.0-1ubuntu1
  •  gnome-font-viewer 45.0-1
  •  gnome-initial-setup 45.0-1ubuntu2
  •  gnome-keyring 42.1-1
  •  gnome-keyring-pkcs11:amd64 42.1-1
  •  gnome-logs 45~beta-1
  •  gnome-maps 45.0-1
  •  gnome-menus 3.36.0-1.1ubuntu1
  •  gnome-music 45.0-1
  •  gnome-online-accounts 3.48.0-2
  •  gnome-power-manager 43.0-1
  •  gnome-remote-desktop 45~rc-1
  •  gnome-session-bin 45.0-1ubuntu1
  •  gnome-session-canberra 0.30-10ubuntu4
  •  gnome-session-common 45.0-1ubuntu1
  •  gnome-settings-daemon 45.0-1ubuntu1
  •  gnome-settings-daemon-common 45.0-1ubuntu1
  •  gnome-shell 45.0-1ubuntu1
  •  gnome-shell-common 45.0-1ubuntu1
  •  gnome-shell-extension-alphabetical-grid 34.0-0ubuntu1
  •  gnome-shell-extension-appindicator 57-1
  •  gnome-shell-extension-desktop-icons-ng 46+really47.0.4-2ubuntu1
  •  gnome-shell-extension-manager 0.4.2-1
  •  gnome-shell-extension-prefs 45.0-1ubuntu1
  •  gnome-shell-extension-ubuntu-dock 87ubuntu1
  •  gnome-shell-extension-ubuntu-tiling-assistant 41-1+gnome45.2ubuntu1
  •  gnome-startup-applications 45.0-1ubuntu1
  •  gnome-system-monitor 45.0.2-1
  •  gnome-terminal 3.49.92-2ubuntu1
  •  gnome-terminal-data 3.49.92-2ubuntu1
  •  gnome-text-editor 45.0-1
  •  gnome-themes-extra:amd64 3.28-2ubuntu1
  •  gnome-themes-extra-data 3.28-2ubuntu1
  •  gnome-user-docs 45.0-1ubuntu1
  •  gnome-weather 45.0-1
  •  gnupg 2.2.40-1.1ubuntu1
  •  gnupg-l10n 2.2.40-1.1ubuntu1
  •  gnupg-utils 2.2.40-1.1ubuntu1
  •  gobby 0.6.0-2
  •  gparted 1.5.0-1
  •  gparted-common 1.5.0-1
  •  gpg 2.2.40-1.1ubuntu1
  •  gpg-agent 2.2.40-1.1ubuntu1
  •  gpgconf 2.2.40-1.1ubuntu1
  •  gpgsm 2.2.40-1.1ubuntu1
  •  gpgv 2.2.40-1.1ubuntu1
  •  gpg-wks-client 2.2.40-1.1ubuntu1
  •  gpg-wks-server 2.2.40-1.1ubuntu1
  •  gramps 5.1.5-1ubuntu1
  •  graphviz 2.42.2-7build3
  •  grep 3.11-2
  •  grilo-plugins-0.3 0.3.16-1.1ubuntu2
  •  grilo-plugins-0.3-base:amd64 0.3.16-1.1ubuntu2
  •  grilo-plugins-0.3-extra:amd64 0.3.16-1.1ubuntu2
  •  groff-base 1.23.0-2
  •  grub2-common 2.12~rc1-4ubuntu3
  •  grub2-themes-edubuntu 23.10.7
  •  grub-common 2.12~rc1-4ubuntu3
  •  grub-efi-amd64-bin 2.12~rc1-4ubuntu1
  •  grub-efi-amd64-signed 1.194+2.12~rc1-4ubuntu1
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.12~rc1-4ubuntu3
  •  grub-pc-bin 2.12~rc1-4ubuntu3
  •  gsasl-common 2.2.0-2ubuntu1
  •  gsettings-desktop-schemas 45.0-1ubuntu1
  •  gsettings-ubuntu-schemas 0.0.7+21.10.20210712-0ubuntu2
  •  gsfonts 2:20200910-7
  •  gstreamer1.0-alsa:amd64 1.22.5-1
  •  gstreamer1.0-gl:amd64 1.22.5-1
  •  gstreamer1.0-gtk3:amd64 1.22.5-1ubuntu1
  •  gstreamer1.0-packagekit 1.2.7-1
  •  gstreamer1.0-pipewire:amd64 0.3.79-2
  •  gstreamer1.0-plugins-base:amd64 1.22.5-1
  •  gstreamer1.0-plugins-base-apps 1.22.5-1
  •  gstreamer1.0-plugins-good:amd64 1.22.5-1ubuntu1
  •  gstreamer1.0-tools 1.22.5-1
  •  gstreamer1.0-x:amd64 1.22.5-1
  •  gtk2-engines-murrine:amd64 0.98.2-3build2
  •  gtk2-engines-pixbuf:amd64 2.24.33-2ubuntu2
  •  gtk-update-icon-cache 3.24.38-5ubuntu1
  •  gvfs:amd64 1.52.0-1
  •  gvfs-backends 1.52.0-1
  •  gvfs-common 1.52.0-1
  •  gvfs-daemons 1.52.0-1
  •  gvfs-fuse 1.52.0-1
  •  gvfs-libs:amd64 1.52.0-1
  •  gzip 1.12-1ubuntu1
  •  hdparm 9.65+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23+nmu1ubuntu1
  •  hplip 3.22.10+dfsg0-2ubuntu1
  •  hplip-data 3.22.10+dfsg0-2ubuntu1
  •  humanity-icon-theme 0.6.16
  •  hunspell-en-us 1:2020.12.07-2
  •  hyphen-af 1:7.5.0-1
  •  hyphen-en-ca 0.10
  •  hyphen-fi 0.10
  •  hyphen-ga 0.10
  •  hyphen-id 1:7.5.0-1
  •  i965-va-driver:amd64 2.4.1+dfsg1-1build1
  •  ibus 1.5.29~rc1-1
  •  ibus-data 1.5.29~rc1-1
  •  ibus-gtk3:amd64 1.5.29~rc1-1
  •  ibus-gtk4:amd64 1.5.29~rc1-1
  •  ibus-gtk:amd64 1.5.29~rc1-1
  •  ibus-table 1.17.2-1
  •  icc-profiles-free 2.0.1+dfsg-1.1
  •  iio-sensor-proxy 3.5-1
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.6ubuntu1
  •  imagemagick-6.q16 8:6.9.11.60+dfsg-1.6ubuntu1
  •  imagemagick 8:6.9.11.60+dfsg-1.6ubuntu1
  •  im-config 0.57-2
  •  inetutils-telnet 2:2.4-2ubuntu1
  •  info 7.0.3-2
  •  init 1.65.2ubuntu1
  •  initramfs-tools 0.142ubuntu12
  •  initramfs-tools-bin 0.142ubuntu12
  •  initramfs-tools-core 0.142ubuntu12
  •  init-system-helpers 1.65.2ubuntu1
  •  inkscape 1.2.2-2ubuntu4
  •  inputattach 1:1.8.1-1
  •  install-info 7.0.3-2
  •  intel-media-va-driver:amd64 23.2.3+dfsg1-1
  •  intel-microcode 3.20230808.1
  •  ipp-usb 0.9.23-1build1
  •  iproute2 6.1.0-1ubuntu2
  •  iptables 1.8.9-2ubuntu2
  •  iputils-ping 3:20221126-1
  •  iputils-tracepath 3:20221126-1
  •  irqbalance 1.9.2-1
  •  isa-support:amd64 20
  •  isc-dhcp-client 4.4.3-P1-2ubuntu5
  •  isc-dhcp-common 4.4.3-P1-2ubuntu5
  •  iso-codes 4.15.0-1
  •  isympy3 1.12-3
  •  isympy-common 1.12-3
  •  iucode-tool 2.3.1-3
  •  java-common 0.74
  •  javascript-common 11+nmu1
  •  java-wrappers 0.4
  •  jigzo 0.6.1-7.1
  •  jigzo-data 0.6.1-7.1
  •  jq 1.6-3
  •  kactivities-bin 5.110.0-0ubuntu1
  •  kactivitymanagerd 5.27.8-0ubuntu1
  •  kalgebra 4:23.08.1-0ubuntu1
  •  kalgebra-common:amd64 4:23.08.1-0ubuntu1
  •  kalzium 4:23.08.1-0ubuntu1
  •  kalzium-data 4:23.08.1-0ubuntu1
  •  kanagram 4:23.08.1-0ubuntu1
  •  kbd 2.5.1-1ubuntu1
  •  kbruch 4:23.08.1-0ubuntu1
  •  kded5 5.110.0-0ubuntu1
  •  kdeedu-data 4:23.08.1-0ubuntu1
  •  kdeedu-kvtml-data 4:23.08.1-0ubuntu1
  •  keditbookmarks 23.08.1-0ubuntu1
  •  kerneloops 0.12+git20140509-6ubuntu5
  •  keyboard-configuration 1.222ubuntu1
  •  keyutils 1.6.3-2
  •  kgeography 4:23.08.1-0ubuntu1
  •  kgeography-data 4:23.08.1-0ubuntu1
  •  khangman 4:23.08.1-0ubuntu1
  •  kig 4:23.08.1-0ubuntu1
  •  kio 5.110.0-0ubuntu1
  •  klavaro 3.11-1
  •  klettres 4:23.08.1-0ubuntu1
  •  klettres-data 4:23.08.1-0ubuntu1
  •  klibc-utils 2.0.13-1
  •  kmod 30+20230519-1ubuntu3
  •  kmplot 4:23.08.1-0ubuntu1
  •  kpackagelauncherqml 5.110.0-0ubuntu1
  •  kpackagetool5 5.110.0-0ubuntu1
  •  kpartx 0.9.4-5ubuntu3
  •  kpartx-boot 0.9.4-5ubuntu3
  •  krb5-locales 1.20.1-3ubuntu1
  •  ktexteditor-data 5.110.0-0ubuntu1
  •  ktexteditor-katepart 5.110.0-0ubuntu1
  •  kturtle 4:23.08.1-0ubuntu1
  •  kwayland-data 4:5.110.0-0ubuntu1
  •  kwayland-integration:amd64 4:5.27.8-0ubuntu1
  •  kwordquiz 4:23.08.1-0ubuntu1
  •  laby 0.7.0-2
  •  language-pack-en 1:23.10+20230919
  •  language-pack-en-base 1:23.10+20230919
  •  language-pack-gnome-en 1:23.10+20230919
  •  language-pack-gnome-en-base 1:23.10+20230919
  •  language-selector-common 0.224
  •  language-selector-gnome 0.224
  •  laptop-detect 0.16
  •  ldap-utils 2.6.6+dfsg-1~exp1ubuntu1
  •  less 590-2
  •  lib2geom1.2.0:amd64 1.2.2-3
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-50build1
  •  libaacs0:amd64 0.11.1-2
  •  libabsl20220623:amd64 20220623.1-3
  •  libabw-0.1-1:amd64 0.1.3-1build3
  •  libaccountsservice0:amd64 23.13.9-2ubuntu2
  •  libacl1:amd64 2.3.1-3
  •  libadwaita-1-0:amd64 1.4.0-1ubuntu1
  •  libadwaitaqt1:amd64 1.4.2-3
  •  libadwaitaqtpriv1:amd64 1.4.2-3
  •  libaec0:amd64 1.0.6-1
  •  libaio1:amd64 0.3.113-5
  •  libamd3:amd64 1:7.1.0+dfsg-3
  •  libanalitza8:amd64 4:23.08.1-0ubuntu1
  •  libanalitzagui8:amd64 4:23.08.1-0ubuntu1
  •  libanalitzaplot8:amd64 4:23.08.1-0ubuntu1
  •  libanalitzawidgets8:amd64 4:23.08.1-0ubuntu1
  •  libann0 1.1.2+doc-9
  •  libao4:amd64 1.2.2+20180113-1.1ubuntu3
  •  libao-common 1.2.2+20180113-1.1ubuntu3
  •  libaom3:amd64 3.6.1-1
  •  libapparmor1:amd64 4.0.0~alpha2-0ubuntu4
  •  libappstream4:amd64 0.16.2-1
  •  libapt-pkg6.0:amd64 2.7.3
  •  libarchive13:amd64 3.6.2-1ubuntu1
  •  libargon2-1:amd64 0~20190702+dfsg-3
  •  libaribb24-0:amd64 1.0.3-2
  •  libarmadillo11 1:11.4.2+dfsg-1build1
  •  libarpack2:amd64 3.8.0-3
  •  libasan8:amd64 13.2.0-4ubuntu1
  •  libasound2:amd64 1.2.9-2
  •  libasound2-data 1.2.9-2
  •  libaspell15:amd64 0.60.8-5
  •  libass9:amd64 1:0.17.1-1
  •  libassuan0:amd64 2.5.6-1
  •  libastro1:amd64 4:23.08.1-0ubuntu1
  •  libasyncns0:amd64 0.8-6build3
  •  libatasmart4:amd64 0.19-5build2
  •  libatk1.0-0:amd64 2.50.0-1
  •  libatk3.0-cil 2.99.3-4.1
  •  libatk-adaptor:amd64 2.50.0-1
  •  libatk-bridge2.0-0:amd64 2.50.0-1
  •  libatkmm-1.6-1v5:amd64 2.28.3-1
  •  libatk-wrapper-java 0.40.0-3
  •  libatk-wrapper-java-jni:amd64 0.40.0-3
  •  libatm1:amd64 1:2.5.1-4build2
  •  libatomic1:amd64 13.2.0-4ubuntu1
  •  libatopology2:amd64 1.2.9-2
  •  libatspi2.0-0:amd64 2.50.0-1
  •  libattr1:amd64 1:2.5.1-4
  •  libaudit1:amd64 1:3.1.1-1
  •  libaudit-common 1:3.1.1-1
  •  libauthen-sasl-perl 2.1600-3
  •  libavahi-client3:amd64 0.8-10ubuntu1
  •  libavahi-common3:amd64 0.8-10ubuntu1
  •  libavahi-common-data:amd64 0.8-10ubuntu1
  •  libavahi-core7:amd64 0.8-10ubuntu1
  •  libavahi-glib1:amd64 0.8-10ubuntu1
  •  libavc1394-0:amd64 0.5.4-5build2
  •  libavcodec60:amd64 7:6.0-6ubuntu1
  •  libavformat60:amd64 7:6.0-6ubuntu1
  •  libavogadro2-1:amd64 1.97.0-3build1
  •  libavogadro-data 1.97.0-3build1
  •  libavutil58:amd64 7:6.0-6ubuntu1
  •  libayatana-appindicator3-1 0.5.92-1.2
  •  libayatana-ido3-0.4-0:amd64 0.9.3-1
  •  libayatana-indicator3-7:amd64 0.9.3-1
  •  libb2-1:amd64 0.98.1-1.1
  •  libbabeltrace1:amd64 1.5.11-2
  •  libbabl-0.1-0:amd64 1:0.1.106-2
  •  libbasicobjects0:amd64 0.6.2-1
  •  libbdplus0:amd64 0.2.0-3
  •  libbinutils:amd64 2.41-5ubuntu1
  •  libblas3:amd64 3.11.0-2build1
  •  libblkid1:amd64 2.39.1-4ubuntu1
  •  libblockdev3:amd64 3.0.3-1
  •  libblockdev-crypto3:amd64 3.0.3-1
  •  libblockdev-fs3:amd64 3.0.3-1
  •  libblockdev-loop3:amd64 3.0.3-1
  •  libblockdev-mdraid3:amd64 3.0.3-1
  •  libblockdev-nvme3:amd64 3.0.3-1
  •  libblockdev-part3:amd64 3.0.3-1
  •  libblockdev-swap3:amd64 3.0.3-1
  •  libblockdev-utils3:amd64 3.0.3-1
  •  libblosc1:amd64 1.21.3+ds-1
  •  libbluetooth3:amd64 5.68-0ubuntu1
  •  libbluray2:amd64 1:1.3.4-1
  •  libboost1.74-dev:amd64 1.74.0+ds1-22ubuntu1
  •  libboost-dev:amd64 1.74.0.3ubuntu7
  •  libboost-filesystem1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libboost-iostreams1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libboost-locale1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libboost-python1.74.0 1.74.0+ds1-22ubuntu1
  •  libboost-regex1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libboost-thread1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libbpf1:amd64 1:1.2.2-2
  •  libbrlapi0.8:amd64 6.5-7ubuntu1
  •  libbrotli1:amd64 1.0.9-2build8
  •  libbsd0:amd64 0.11.7-4
  •  libbsh-java 2.0b4-20
  •  libburn4:amd64 1.5.6-1
  •  libbytesize1:amd64 2.9-1ubuntu2
  •  libbytesize-common 2.9-1ubuntu2
  •  libbz2-1.0:amd64 1.0.8-5build1
  •  libc6:amd64 2.38-1ubuntu4
  •  libc6-dbg:amd64 2.38-1ubuntu4
  •  libc6-dev:amd64 2.38-1ubuntu4
  •  libcaca0:amd64 0.99.beta20-3build1
  •  libcairo1.10-cil 2.99.3-4.1
  •  libcairo2:amd64 1.17.8-2
  •  libcairo-gobject2:amd64 1.17.8-2
  •  libcairo-gobject-perl 1.005-4
  •  libcairomm-1.0-1v5:amd64 1.14.4-2
  •  libcairo-perl 1.109-3
  •  libcairo-script-interpreter2:amd64 1.17.8-2
  •  libcamd3:amd64 1:7.1.0+dfsg-3
  •  libcamel-1.2-64:amd64 3.50.0-1
  •  libcanberra0:amd64 0.30-10ubuntu4
  •  libcanberra-gtk3-0:amd64 0.30-10ubuntu4
  •  libcanberra-gtk3-module:amd64 0.30-10ubuntu4
  •  libcanberra-pulse:amd64 0.30-10ubuntu4
  •  libcantorlibs28 4:23.08.1-0ubuntu1
  •  libcap2:amd64 1:2.66-4ubuntu1
  •  libcap2-bin 1:2.66-4ubuntu1
  •  libcap-ng0:amd64 0.8.3-1build2
  •  libc-ares2:amd64 1.19.1-3
  •  libc-bin 2.38-1ubuntu4
  •  libcbor0.8:amd64 0.8.0-2ubuntu1
  •  libcc1-0:amd64 13.2.0-4ubuntu1
  •  libccolamd3:amd64 1:7.1.0+dfsg-3
  •  libcddb2 1.3.2-7fakesync1
  •  libc-dev-bin 2.38-1ubuntu4
  •  libc-devtools 2.38-1ubuntu4
  •  libcdio19:amd64 2.1.0-4
  •  libcdio-cdda2:amd64 10.2+2.0.1-1
  •  libcdio-paranoia2:amd64 10.2+2.0.1-1
  •  libcdparanoia0:amd64 3.10.2+debian-14build2
  •  libcdr-0.1-1:amd64 0.1.7-1
  •  libcdt5:amd64 2.42.2-7build3
  •  libcfitsio10:amd64 4.2.0-3
  •  libcgraph6:amd64 2.42.2-7build3
  •  libchm1 2:0.40a-8
  •  libcholmod4:amd64 1:7.1.0+dfsg-3
  •  libchromaprint1:amd64 1.5.1-4build1
  •  libcjson1:amd64 1.7.16-1
  •  libclone-perl:amd64 0.46-1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1.1ubuntu1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1.1ubuntu1
  •  libcodec2-1.2:amd64 1.2.0-2
  •  libcoin80c:amd64 4.0.0+ds-5
  •  libcolamd3:amd64 1:7.1.0+dfsg-3
  •  libcollada-dom2.5-dp0:amd64 2.5.0+ds1-3
  •  libcollection4:amd64 0.6.2-1
  •  libcolord2:amd64 1.4.6-3
  •  libcolord-gtk4-1:amd64 0.3.0-4
  •  libcolorhug2:amd64 1.4.6-3
  •  libcom-err2:amd64 1.47.0-2ubuntu1
  •  libcpdb2:amd64 2.0~b5-0ubuntu8
  •  libcpdb-frontend2:amd64 2.0~b5-0ubuntu8
  •  libcrack2:amd64 2.9.6-5build1
  •  libcrypt1:amd64 1:4.4.36-2
  •  libcrypt-dev:amd64 1:4.4.36-2
  •  libcryptsetup12:amd64 2:2.6.1-4ubuntu3
  •  libctf0:amd64 2.41-5ubuntu1
  •  libctf-nobfd0:amd64 2.41-5ubuntu1
  •  libcue2:amd64 2.2.1-4
  •  libcups2:amd64 2.4.6-0ubuntu1
  •  libcupsfilters2:amd64 2.0~rc1-0ubuntu4
  •  libcupsfilters2-common 2.0~rc1-0ubuntu4
  •  libcupsimage2:amd64 2.4.6-0ubuntu1
  •  libcurl3-gnutls:amd64 8.2.1-1ubuntu3
  •  libcurl4:amd64 8.2.1-1ubuntu3
  •  libdaemon0:amd64 0.14-7.1ubuntu3
  •  libdata-dump-perl 1.25-1
  •  libdatrie1:amd64 0.2.13-2
  •  libdav1d6:amd64 1.2.1-2
  •  libdb5.3:amd64 5.3.28+dfsg2-2
  •  libdbus-1-3:amd64 1.14.10-1ubuntu1
  •  libdbus-glib-1-2:amd64 0.112-3
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-3ubuntu1
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-3ubuntu1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2build1
  •  libdc1394-25:amd64 2.2.6-4
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.40.0-4
  •  libde265-0:amd64 1.0.12-1build1
  •  libdebconfclient0:amd64 0.270ubuntu1
  •  libdebian-installer4:amd64 0.124ubuntu1
  •  libdebuginfod1:amd64 0.189-4
  •  libdebuginfod-common 0.189-4
  •  libdecor-0-0:amd64 0.1.1-2
  •  libdecor-0-plugin-1-cairo:amd64 0.1.1-2
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-7build1
  •  libdeflate0:amd64 1.18-1
  •  libdevmapper1.02.1:amd64 2:1.02.185-2ubuntu1
  •  libdevmapper-event1.02.1:amd64 2:1.02.185-2ubuntu1
  •  libdhash1:amd64 0.6.2-1
  •  libdjvulibre21:amd64 3.5.28-2build3
  •  libdjvulibre-text 3.5.28-2build3
  •  libdmapsharing-4.0-3:amd64 3.9.13-1
  •  libdmraid1.0.0.rc16:amd64 1.0.0.rc16-12ubuntu1
  •  libdotconf0:amd64 1.3-0.3fakesync1build2
  •  libdouble-conversion3:amd64 3.3.0-1
  •  libdpkg-perl 1.22.0ubuntu1
  •  libdrm2:amd64 2.4.115-1
  •  libdrm-amdgpu1:amd64 2.4.115-1
  •  libdrm-common 2.4.115-1
  •  libdrm-intel1:amd64 2.4.115-1
  •  libdrm-nouveau2:amd64 2.4.115-1
  •  libdrm-radeon1:amd64 2.4.115-1
  •  libduktape207:amd64 2.7.0+tests-0ubuntu2
  •  libdv4:amd64 1.0.0-16
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvdnav4:amd64 6.1.1-1
  •  libdvdread8:amd64 6.1.3-1
  •  libdw1:amd64 0.189-4
  •  libebackend-1.2-11:amd64 3.50.0-1
  •  libebml5:amd64 1.4.4-1
  •  libe-book-0.1-1:amd64 0.1.3-2build4
  •  libebook-1.2-21:amd64 3.50.0-1
  •  libebook-contacts-1.2-4:amd64 3.50.0-1
  •  libecal-2.0-2:amd64 3.50.0-1
  •  libedata-book-1.2-27:amd64 3.50.0-1
  •  libedata-cal-2.0-2:amd64 3.50.0-1
  •  libedataserver-1.2-27:amd64 3.50.0-1
  •  libedataserverui-1.2-4:amd64 3.50.0-1
  •  libedataserverui4-1.0-0:amd64 3.50.0-1
  •  libedit2:amd64 3.1-20221030-2
  •  libeditorconfig0:amd64 0.12.6-0.1
  •  libefiboot1:amd64 37-6ubuntu3
  •  libefivar1:amd64 37-6ubuntu3
  •  libegl1:amd64 1.6.0-1
  •  libegl-mesa0:amd64 23.1.7-1ubuntu1
  •  libei1:amd64 1.0.901-2
  •  libeis1:amd64 1.0.901-2
  •  libel-api-java 3.0.0-3
  •  libelf1:amd64 0.189-4
  •  libenchant-2-2:amd64 2.3.3-2
  •  libencode-locale-perl 1.05-3
  •  libeot0:amd64 0.01-5build2
  •  libepoxy0:amd64 1.5.10-1
  •  libepubgen-0.1-1:amd64 0.1.1-1ubuntu5
  •  libespeak-ng1:amd64 1.51+dfsg-11
  •  libestr0:amd64 0.1.11-1
  •  libetonyek-0.1-1:amd64 0.1.10-5
  •  libevdev2:amd64 1.13.1+dfsg-1
  •  libevdocument3-4:amd64 45~rc-1
  •  libevent-2.1-7:amd64 2.1.12-stable-8ubuntu3
  •  libevview3-3:amd64 45~rc-1
  •  libexempi8:amd64 2.6.4-1
  •  libexif12:amd64 0.6.24-1build1
  •  libexiv2-27:amd64 0.27.6-1
  •  libexpat1:amd64 2.5.0-2
  •  libexpat1-dev:amd64 2.5.0-2
  •  libext2fs2:amd64 1.47.0-2ubuntu1
  •  libexttextcat-2.0-0:amd64 3.4.6-1
  •  libexttextcat-data 3.4.6-1
  •  libextutils-depends-perl 0.8001-2
  •  libfaad2:amd64 2.10.1-1
  •  libfastjson4:amd64 1.2304.0-1
  •  libfbclient2:amd64 3.0.11.33637.ds4-2ubuntu1
  •  libfdisk1:amd64 2.39.1-4ubuntu1
  •  libffi8:amd64 3.4.4-1
  •  libfftw3-double3:amd64 3.3.10-1ubuntu1
  •  libfftw3-single3:amd64 3.3.10-1ubuntu1
  •  libfido2-1:amd64 1.13.0-1
  •  libfile-basedir-perl 0.09-2
  •  libfile-desktopentry-perl 0.22-3
  •  libfile-fcntllock-perl 0.22-4build1
  •  libfile-listing-perl 6.15-1
  •  libfile-mimeinfo-perl 0.33-1
  •  libflac12:amd64 1.4.3+ds-2ubuntu1
  •  libflashrom1:amd64 1.3.0-2.1ubuntu1
  •  libfltk1.3:amd64 1.3.8-5
  •  libfluidsynth3:amd64 2.3.3-2.1
  •  libfolks26:amd64 0.15.6-1
  •  libfolks-eds26:amd64 0.15.6-1
  •  libfont-afm-perl 1.20-4
  •  libfontconfig1:amd64 2.14.2-4ubuntu1
  •  libfontenc1:amd64 1:1.1.4-1build3
  •  libfprint-2-2 1:1.94.6+tod1-0ubuntu3
  •  libfprint-2-tod1:amd64 1:1.94.6+tod1-0ubuntu3
  •  libfreeaptx0:amd64 0.1.1-2
  •  libfreehand-0.1-1 0.1.2-3build2
  •  libfreerdp2-2:amd64 2.10.0+dfsg1-1.1
  •  libfreerdp-server2-2:amd64 2.10.0+dfsg1-1.1
  •  libfreetype6:amd64 2.13.1+dfsg-1
  •  libfreexl1:amd64 2.0.0-1
  •  libfribidi0:amd64 1.0.13-3
  •  libftdi1-2:amd64 1.5-6build2
  •  libfuse3-3:amd64 3.14.0-4
  •  libfwupd2:amd64 1.9.5-1
  •  libfyba0:amd64 4.1.1-8
  •  libgail18:amd64 2.24.33-2ubuntu2
  •  libgail-common:amd64 2.24.33-2ubuntu2
  •  libgamemode0:amd64 1.7-3
  •  libgamemodeauto0:amd64 1.7-3
  •  libgamin0 0.1.10-6
  •  libgbm1:amd64 23.1.7-1ubuntu1
  •  libgc1:amd64 1:8.2.4-1
  •  libgcab-1.0-0:amd64 1.6-1
  •  libgcc-13-dev:amd64 13.2.0-4ubuntu1
  •  libgcc-s1:amd64 13.2.0-4ubuntu1
  •  libgck-1-0:amd64 3.41.1-3
  •  libgcr-base-3-1:amd64 3.41.1-3
  •  libgcr-ui-3-1:amd64 3.41.1-3
  •  libgcrypt20:amd64 1.10.2-2ubuntu1
  •  libgd3:amd64 2.3.3-9ubuntu1
  •  libgdal33 3.7.1+dfsg-1build1
  •  libgdata22:amd64 0.18.1-3
  •  libgdata-common 0.18.1-3
  •  libgdbm6:amd64 1.23-3
  •  libgdbm-compat4:amd64 1.23-3
  •  libgdk3.0-cil 2.99.3-4.1
  •  libgdk-pixbuf-2.0-0:amd64 2.42.10+dfsg-1build1
  •  libgdk-pixbuf2.0-bin 2.42.10+dfsg-1build1
  •  libgdk-pixbuf2.0-common 2.42.10+dfsg-1build1
  •  libgdm1 45~beta-1ubuntu1
  •  libgee-0.8-2:amd64 0.20.6-1
  •  libgegl-0.4-0:amd64 1:0.4.44-3ubuntu1
  •  libgegl-common 1:0.4.44-3ubuntu1
  •  libgeoclue-2-0:amd64 2.7.0-3ubuntu2
  •  libgeocode-glib-2-0:amd64 3.26.3-6
  •  libgeos3.12.0:amd64 3.12.0-1
  •  libgeos-c1v5:amd64 3.12.0-1
  •  libgeotiff5:amd64 1.7.1-2build1
  •  libgexiv2-2:amd64 0.14.2-2
  •  libgfortran5:amd64 13.2.0-4ubuntu1
  •  libgif7:amd64 5.2.1-2.5
  •  libgimp2.0:amd64 2.10.34-1
  •  libgio3.0-cil 2.99.3-4.1
  •  libgirepository-1.0-1:amd64 1.78.1-1
  •  libgit2-1.5:amd64 1.5.1+ds-1ubuntu1
  •  libgjs0g:amd64 1.76.2-4
  •  libgl1-amber-dri:amd64 21.3.9-0ubuntu1
  •  libgl1:amd64 1.6.0-1
  •  libgl1-mesa-dri:amd64 23.1.7-1ubuntu1
  •  libglapi-mesa:amd64 23.1.7-1ubuntu1
  •  libgles2:amd64 1.6.0-1
  •  libglew2.2:amd64 2.2.0-4
  •  libglib2.0-0:amd64 2.78.0-2
  •  libglib2.0-bin 2.78.0-2
  •  libglib2.0-data 2.78.0-2
  •  libglib3.0-cil 2.99.3-4.1
  •  libglibmm-2.4-1v5:amd64 2.66.6-2
  •  libglib-object-introspection-perl 0.050-2
  •  libglib-perl:amd64 3:1.329.3-3
  •  libglu1-mesa:amd64 9.0.2-1.1
  •  libglut3.12:amd64 3.4.0-1
  •  libglvnd0:amd64 1.6.0-1
  •  libglx0:amd64 1.6.0-1
  •  libglx-mesa0:amd64 23.1.7-1ubuntu1
  •  libgme0:amd64 0.6.3-6
  •  libgmime-3.0-0:amd64 3.2.13+dfsg-2
  •  libgmp10:amd64 2:6.3.0+dfsg-2ubuntu4
  •  libgnome-autoar-0-0:amd64 0.4.4-2
  •  libgnome-bg-4-2:amd64 44.0-2
  •  libgnome-bluetooth-3.0-13:amd64 42.6-1
  •  libgnome-bluetooth-ui-3.0-13:amd64 42.6-1
  •  libgnome-desktop-3-20:amd64 44.0-2
  •  libgnome-desktop-4-2:amd64 44.0-2
  •  libgnome-games-support-1-3:amd64 1.8.2-2
  •  libgnome-games-support-common 1.8.2-2
  •  libgnomekbd8:amd64 3.28.1-1
  •  libgnomekbd-common 3.28.1-1
  •  libgnome-menu-3-0:amd64 3.36.0-1.1ubuntu1
  •  libgnome-rr-4-2:amd64 44.0-2
  •  libgnutls30:amd64 3.8.1-4ubuntu1
  •  libgoa-1.0-0b:amd64 3.48.0-2
  •  libgoa-1.0-common 3.48.0-2
  •  libgoa-backend-1.0-1:amd64 3.48.0-2
  •  libgom-1.0-0:amd64 0.4-1build2
  •  libgomp1:amd64 13.2.0-4ubuntu1
  •  libgpg-error0:amd64 1.47-2
  •  libgpg-error-l10n 1.47-2
  •  libgpgme11:amd64 1.18.0-3ubuntu2
  •  libgpgmepp6:amd64 1.18.0-3ubuntu2
  •  libgphoto2-6:amd64 2.5.30-1
  •  libgphoto2-l10n 2.5.30-1
  •  libgphoto2-port12:amd64 2.5.30-1
  •  libgpm2:amd64 1.20.7-10build1
  •  libgprofng0:amd64 2.41-5ubuntu1
  •  libgps30:amd64 3.25-2ubuntu2
  •  libgrantlee-templates5:amd64 5.3.1-2
  •  libgraphene-1.0-0:amd64 1.10.8-1
  •  libgraphicsmagick-q16-3 1.4+really1.3.41-1
  •  libgraphite2-3:amd64 1.3.14-1build2
  •  libgrilo-0.3-0:amd64 0.3.15-1.1
  •  libgs10:amd64 10.01.2~dfsg1-0ubuntu1
  •  libgs10-common 10.01.2~dfsg1-0ubuntu1
  •  libgsasl18:amd64 2.2.0-2ubuntu1
  •  libgs-common 10.01.2~dfsg1-0ubuntu1
  •  libgsf-1-114:amd64 1.14.50-1
  •  libgsf-1-common 1.14.50-1
  •  libgsl27:amd64 2.7.1+dfsg-5ubuntu1
  •  libgslcblas0:amd64 2.7.1+dfsg-5ubuntu1
  •  libgsm1:amd64 1.0.22-1
  •  libgsound0:amd64 1.0.3-2build1
  •  libgspell-1-2:amd64 1.12.2-1
  •  libgspell-1-common 1.12.2-1
  •  libgssapi-krb5-2:amd64 1.20.1-3ubuntu1
  •  libgssdp-1.6-0:amd64 1.6.2-2
  •  libgstreamer1.0-0:amd64 1.22.5-1
  •  libgstreamer-gl1.0-0:amd64 1.22.5-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.22.5-1
  •  libgstreamer-plugins-good1.0-0:amd64 1.22.5-1ubuntu1
  •  libgtk2.0-0:amd64 2.24.33-2ubuntu2
  •  libgtk2.0-bin 2.24.33-2ubuntu2
  •  libgtk2.0-common 2.24.33-2ubuntu2
  •  libgtk-3-0:amd64 3.24.38-5ubuntu1
  •  libgtk3.0-cil 2.99.3-4.1
  •  libgtk-3-bin 3.24.38-5ubuntu1
  •  libgtk-3-common 3.24.38-5ubuntu1
  •  libgtk3-perl 0.038-3
  •  libgtk-4-1:amd64 4.12.1+ds-2ubuntu1
  •  libgtk-4-bin 4.12.1+ds-2ubuntu1
  •  libgtk-4-common 4.12.1+ds-2ubuntu1
  •  libgtk-4-media-gstreamer 4.12.1+ds-2ubuntu1
  •  libgtkmm-3.0-1v5:amd64 3.24.8-2
  •  libgtksourceview-3.0-1:amd64 3.24.11-2build1
  •  libgtksourceview-3.0-common 3.24.11-2build1
  •  libgtksourceview-5-0:amd64 5.10.0-1
  •  libgtksourceview-5-common 5.10.0-1
  •  libgtop-2.0-11:amd64 2.40.0-2build3
  •  libgtop2-common 2.40.0-2build3
  •  libgts-0.7-5:amd64 0.7.6+darcs121130-5
  •  libgts-bin 0.7.6+darcs121130-5
  •  libgudev-1.0-0:amd64 1:238-2
  •  libgumbo1:amd64 0.10.1+dfsg-5
  •  libgupnp-1.6-0:amd64 1.6.5-1
  •  libgupnp-av-1.0-3 0.14.1-1
  •  libgupnp-dlna-2.0-4 0.12.0-3
  •  libgusb2:amd64 0.4.5-1.1
  •  libgvc6 2.42.2-7build3
  •  libgvpr2:amd64 2.42.2-7build3
  •  libgweather-4-0:amd64 4.4.0-1
  •  libgweather-4-common 4.4.0-1
  •  libgxps2:amd64 0.3.2-3
  •  libhandy-1-0:amd64 1.8.2-2
  •  libharfbuzz0b:amd64 8.0.1-1
  •  libharfbuzz-icu0:amd64 8.0.1-1
  •  libharfbuzz-subset0:amd64 8.0.1-1
  •  libhdf4-0-alt 4.2.16-3
  •  libhdf5-103-1:amd64 1.10.8+repack1-1ubuntu1
  •  libhdf5-hl-100:amd64 1.10.8+repack1-1ubuntu1
  •  libheif1:amd64 1.16.2-2ubuntu1
  •  libheif-plugin-aomenc:amd64 1.16.2-2ubuntu1
  •  libheif-plugin-dav1d:amd64 1.16.2-2ubuntu1
  •  libheif-plugin-libde265:amd64 1.16.2-2ubuntu1
  •  libheif-plugin-x265:amd64 1.16.2-2ubuntu1
  •  libhfstospell11:amd64 0.5.3-2
  •  libhogweed6:amd64 3.9.1-2
  •  libhpmud0:amd64 3.22.10+dfsg0-2ubuntu1
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-12
  •  libhtml-format-perl 2.16-2
  •  libhtml-form-perl 6.11-1
  •  libhtml-parser-perl:amd64 3.81-1
  •  libhtml-tagset-perl 3.20-6
  •  libhtml-tree-perl 5.07-3
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.16-1
  •  libhttp-date-perl 6.05-2
  •  libhttp-message-perl 6.44-2ubuntu1
  •  libhttp-negotiate-perl 6.01-2
  •  libhttp-parser2.9:amd64 2.9.4-6
  •  libhunspell-1.7-0:amd64 1.7.2+really1.7.2-10
  •  libhwasan0:amd64 13.2.0-4ubuntu1
  •  libhwy1:amd64 1.0.7-7
  •  libhyphen0:amd64 2.8.8-7build2
  •  libibus-1.0-5:amd64 1.5.29~rc1-1
  •  libib-util:amd64 3.0.11.33637.ds4-2ubuntu1
  •  libical3:amd64 3.0.16-1build1
  •  libice6:amd64 2:1.0.10-1build2
  •  libicu72:amd64 72.1-3ubuntu3
  •  libidn12:amd64 1.41-1
  •  libidn2-0:amd64 2.3.4-1
  •  libiec61883-0:amd64 1.2.0-6
  •  libieee1284-3:amd64 0.2.11-14build2
  •  libigdgmm12:amd64 22.3.9+ds1-1
  •  libijs-0.35:amd64 0.35-15.1
  •  libimage-magick-perl 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libimage-magick-q16-perl 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libimagequant0:amd64 2.17.0-1
  •  libimath-3-1-29:amd64 3.1.6-1ubuntu1
  •  libimobiledevice6:amd64 1.3.0-7
  •  libinchi1 1.03+dfsg-4
  •  libinfgtk-0.7-0:amd64 0.7.2-2
  •  libinfinity-0.7-0:amd64 0.7.2-2
  •  libini-config5:amd64 0.6.2-1
  •  libinih1:amd64 55-1ubuntu1
  •  libinput10:amd64 1.23.0-2
  •  libinput-bin 1.23.0-2
  •  libinstpatch-1.0-2:amd64 1.1.6-1
  •  libio-html-perl 1.004-3
  •  libio-socket-ssl-perl 2.083-1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.9-2ubuntu2
  •  libip6tc2:amd64 1.8.9-2ubuntu2
  •  libipa-hbac0 2.9.1-2ubuntu1
  •  libipc-system-simple-perl 1.30-2
  •  libipt2 2.0.6-1
  •  libisl23:amd64 0.26-3
  •  libisoburn1:amd64 1:1.5.4-4ubuntu1
  •  libisofs6:amd64 1.5.6.pl01-1ubuntu1
  •  libitm1:amd64 13.2.0-4ubuntu1
  •  libiw30:amd64 30~pre9-13.1ubuntu4
  •  libixml11:amd64 1:1.14.18-1ubuntu1
  •  libjack-jackd2-0:amd64 1.9.21~dfsg-3
  •  libjansson4:amd64 2.14-2
  •  libjavascriptcoregtk-4.0-18:amd64 2.41.92-1
  •  libjavascriptcoregtk-4.1-0:amd64 2.41.92-1
  •  libjavascriptcoregtk-6.0-1:amd64 2.41.92-1
  •  libjbig0:amd64 2.1-6.1ubuntu1
  •  libjbig2dec0:amd64 0.19-3build2
  •  libjcat1:amd64 0.1.9-1
  •  libjpeg8:amd64 8c-2ubuntu11
  •  libjpeg-turbo8:amd64 2.1.5-2ubuntu1
  •  libjpeg-turbo-progs 2.1.5-2ubuntu1
  •  libjq1:amd64 1.6-3
  •  libjs-jquery 3.6.1+dfsg+~3.5.14-1
  •  libjs-jquery-i18n-properties 1.2.7+dfsg1-4
  •  libjs-jquery-ui 1.13.2+dfsg-1
  •  libjs-modernizr 2.6.2+ds1-5
  •  libjs-mustache 3.0.1-1
  •  libjson-c5:amd64 0.17-1
  •  libjson-glib-1.0-0:amd64 1.8.0-1
  •  libjson-glib-1.0-common 1.8.0-1
  •  libjsp-api-java 2.3.4-3
  •  libjs-sphinxdoc 5.3.0-7
  •  libjs-underscore 1.13.4~dfsg+~1.11.4-3
  •  libjxl0.7:amd64 0.7.0-10ubuntu2
  •  libjxr0:amd64 1.2~git20170615.f752187-5
  •  libjxr-tools 1.2~git20170615.f752187-5
  •  libk5crypto3:amd64 1.20.1-3ubuntu1
  •  libkate1:amd64 0.4.1-11build1
  •  libkeduvocdocument5abi1:amd64 4:23.08.1-0ubuntu1
  •  libkeduvocdocument-data 4:23.08.1-0ubuntu1
  •  libkeyutils1:amd64 1.6.3-2
  •  libkf5activities5:amd64 5.110.0-0ubuntu1
  •  libkf5archive5:amd64 5.110.0-0ubuntu1
  •  libkf5archive-data 5.110.0-0ubuntu1
  •  libkf5attica5:amd64 5.110.0-0ubuntu1
  •  libkf5authcore5:amd64 5.110.0-0ubuntu1
  •  libkf5auth-data 5.110.0-0ubuntu1
  •  libkf5bookmarks5:amd64 5.110.0-0ubuntu1
  •  libkf5bookmarks-data 5.110.0-0ubuntu1
  •  libkf5calendarevents5:amd64 5.110.0-0ubuntu1
  •  libkf5codecs5:amd64 5.110.0-0ubuntu1
  •  libkf5codecs-data 5.110.0-0ubuntu1
  •  libkf5completion5:amd64 5.110.0-0ubuntu1
  •  libkf5completion-data 5.110.0-0ubuntu1
  •  libkf5config-bin 5.110.0-0ubuntu1
  •  libkf5configcore5:amd64 5.110.0-0ubuntu1
  •  libkf5config-data 5.110.0-0ubuntu1
  •  libkf5configgui5:amd64 5.110.0-0ubuntu1
  •  libkf5configwidgets5:amd64 5.110.0-0ubuntu1
  •  libkf5configwidgets-data 5.110.0-0ubuntu1
  •  libkf5coreaddons5:amd64 5.110.0-0ubuntu1
  •  libkf5coreaddons-data 5.110.0-0ubuntu1
  •  libkf5crash5:amd64 5.110.0-0ubuntu1
  •  libkf5dbusaddons5:amd64 5.110.0-0ubuntu1
  •  libkf5dbusaddons-bin 5.110.0-0ubuntu1
  •  libkf5dbusaddons-data 5.110.0-0ubuntu1
  •  libkf5declarative5:amd64 5.110.0-0ubuntu1
  •  libkf5declarative-data 5.110.0-0ubuntu1
  •  libkf5doctools5:amd64 5.110.0-0ubuntu1
  •  libkf5globalaccel5:amd64 5.110.0-0ubuntu1
  •  libkf5globalaccel-bin 5.110.0-0ubuntu1
  •  libkf5globalaccel-data 5.110.0-0ubuntu1
  •  libkf5globalaccelprivate5:amd64 5.110.0-0ubuntu1
  •  libkf5guiaddons5:amd64 5.110.0-0ubuntu1
  •  libkf5guiaddons-bin 5.110.0-0ubuntu1
  •  libkf5guiaddons-data 5.110.0-0ubuntu1
  •  libkf5i18n5:amd64 5.110.0-0ubuntu1
  •  libkf5i18n-data 5.110.0-0ubuntu1
  •  libkf5iconthemes5:amd64 5.110.0-0ubuntu1
  •  libkf5iconthemes-bin 5.110.0-0ubuntu1
  •  libkf5iconthemes-data 5.110.0-0ubuntu1
  •  libkf5itemviews5:amd64 5.110.0-0ubuntu1
  •  libkf5itemviews-data 5.110.0-0ubuntu1
  •  libkf5jobwidgets5:amd64 5.110.0-0ubuntu1
  •  libkf5jobwidgets-data 5.110.0-0ubuntu1
  •  libkf5kiocore5:amd64 5.110.0-0ubuntu1
  •  libkf5kiofilewidgets5:amd64 5.110.0-0ubuntu1
  •  libkf5kiogui5:amd64 5.110.0-0ubuntu1
  •  libkf5kiontlm5:amd64 5.110.0-0ubuntu1
  •  libkf5kiowidgets5:amd64 5.110.0-0ubuntu1
  •  libkf5kirigami2-5 5.110.0-0ubuntu1
  •  libkf5newstuff5:amd64 5.110.0-0ubuntu1
  •  libkf5newstuffcore5:amd64 5.110.0-0ubuntu1
  •  libkf5newstuff-data 5.110.0-0ubuntu1
  •  libkf5newstuffwidgets5:amd64 5.110.0-0ubuntu1
  •  libkf5notifications5:amd64 5.110.0-0ubuntu1
  •  libkf5notifications-data 5.110.0-0ubuntu1
  •  libkf5package5:amd64 5.110.0-0ubuntu1
  •  libkf5package-data 5.110.0-0ubuntu1
  •  libkf5parts5:amd64 5.110.0-0ubuntu1
  •  libkf5parts-data 5.110.0-0ubuntu1
  •  libkf5parts-plugins 5.110.0-0ubuntu1
  •  libkf5plasma5:amd64 5.110.0-0ubuntu1
  •  libkf5plasmaquick5:amd64 5.110.0-0ubuntu1
  •  libkf5plotting5:amd64 5.110.0-0ubuntu1
  •  libkf5quickaddons5:amd64 5.110.0-0ubuntu1
  •  libkf5service5:amd64 5.110.0-0ubuntu1
  •  libkf5service-bin 5.110.0-0ubuntu1
  •  libkf5service-data 5.110.0-0ubuntu1
  •  libkf5solid5:amd64 5.110.0-0ubuntu1
  •  libkf5solid5-data 5.110.0-0ubuntu1
  •  libkf5sonnet5-data 5.110.0-0ubuntu1
  •  libkf5sonnetcore5:amd64 5.110.0-0ubuntu1
  •  libkf5sonnetui5:amd64 5.110.0-0ubuntu1
  •  libkf5syndication5abi1:amd64 1:5.110.0-0ubuntu1
  •  libkf5syntaxhighlighting5:amd64 5.110.0-0ubuntu1
  •  libkf5syntaxhighlighting-data 5.110.0-0ubuntu1
  •  libkf5texteditor5:amd64 5.110.0-0ubuntu1
  •  libkf5texteditor-bin 5.110.0-0ubuntu1
  •  libkf5textwidgets5:amd64 5.110.0-0ubuntu1
  •  libkf5textwidgets-data 5.110.0-0ubuntu1
  •  libkf5unitconversion5:amd64 5.110.0-0ubuntu1
  •  libkf5unitconversion-data 5.110.0-0ubuntu1
  •  libkf5wallet5:amd64 5.110.0-0ubuntu1
  •  libkf5wallet-bin 5.110.0-0ubuntu1
  •  libkf5wallet-data 5.110.0-0ubuntu1
  •  libkf5waylandclient5:amd64 4:5.110.0-0ubuntu1
  •  libkf5widgetsaddons5:amd64 5.110.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.110.0-0ubuntu1
  •  libkf5windowsystem5:amd64 5.110.0-0ubuntu1
  •  libkf5windowsystem-data 5.110.0-0ubuntu1
  •  libkf5xmlgui5:amd64 5.110.0-0ubuntu1
  •  libkf5xmlgui-bin:amd64 5.110.0-0ubuntu1
  •  libkf5xmlgui-data 5.110.0-0ubuntu1
  •  libklibc:amd64 2.0.13-1
  •  libkmlbase1:amd64 1.3.0-10
  •  libkmldom1:amd64 1.3.0-10
  •  libkmlengine1:amd64 1.3.0-10
  •  libkmod2:amd64 30+20230519-1ubuntu3
  •  libkpathsea6:amd64 2023.20230311.66589-6
  •  libkrb5-3:amd64 1.20.1-3ubuntu1
  •  libkrb5support0:amd64 1.20.1-3ubuntu1
  •  libksba8:amd64 1.6.4-2
  •  libkwalletbackend5-5:amd64 5.110.0-0ubuntu1
  •  liblab-gamut1:amd64 2.42.2-7build3
  •  liblangtag1:amd64 0.6.4-2
  •  liblangtag-common 0.6.4-2
  •  liblapack3:amd64 3.11.0-2build1
  •  liblbfgsb0:amd64 3.0+dfsg.4-1
  •  liblc3-1:amd64 1.0.3-4
  •  liblcms2-2:amd64 2.14-2
  •  liblcms2-utils 2.14-2
  •  libldacbt-abr2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1
  •  libldacbt-enc2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1
  •  libldap2:amd64 2.6.6+dfsg-1~exp1ubuntu1
  •  libldap-common 2.6.6+dfsg-1~exp1ubuntu1
  •  libldb2:amd64 2:2.7.2+samba4.18.6+dfsg-1ubuntu2
  •  liblerc4:amd64 4.0.0+ds-2ubuntu2
  •  liblibreoffice-java 4:7.6.1~rc2-0ubuntu2
  •  liblirc-client0:amd64 0.10.1-7.2
  •  libllvm15:amd64 1:15.0.7-10
  •  liblmdb0:amd64 0.9.31-1
  •  liblocale-gettext-perl 1.07-6
  •  liblouis20:amd64 3.26.0-1
  •  liblouis-data 3.26.0-1
  •  liblouisutdml9:amd64 2.11.0-3
  •  liblouisutdml-bin 2.11.0-3
  •  liblouisutdml-data 2.11.0-3
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 13.2.0-4ubuntu1
  •  libltdl7:amd64 2.4.7-7
  •  liblua5.2-0:amd64 5.2.4-3
  •  liblua5.4-0:amd64 5.4.6-0ubuntu2
  •  liblvm2cmd2.03:amd64 2.03.16-2ubuntu1
  •  liblwp-mediatypes-perl 6.04-2
  •  liblwp-protocol-https-perl 6.11-1
  •  liblz4-1:amd64 1.9.4-1
  •  liblzma5:amd64 5.4.1-0.2
  •  liblzo2-2:amd64 2.10-2build3
  •  libmad0:amd64 0.15.1b-10ubuntu1
  •  libmaeparser1:amd64 1.3.1-1
  •  libmagic1:amd64 1:5.44-3
  •  libmagick++-6.q16-8:amd64 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libmagickcore-6.q16-6:amd64 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libmagickwand-6.q16-6:amd64 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libmagic-mgc 1:5.44-3
  •  libmailtools-perl 2.21-2
  •  libmanette-0.2-0:amd64 0.2.6-3build1
  •  libmarblewidget-qt5-28:amd64 4:23.08.1-0ubuntu1
  •  libmatroska7:amd64 1.7.1-1
  •  libmaxminddb0:amd64 1.7.1-1
  •  libmbedcrypto7:amd64 2.28.3-1
  •  libmbim-glib4:amd64 1.28.4-2
  •  libmbim-proxy 1.28.4-2
  •  libmbim-utils 1.28.4-2
  •  libmd0:amd64 1.1.0-1
  •  libmd4c0:amd64 0.4.8-1
  •  libmediaart-2.0-0:amd64 1.9.6-1
  •  libmessaging-menu0:amd64 22.9.0-1
  •  libmhash2:amd64 0.9.9.9-9build2
  •  libmikmod3:amd64 3.3.11.1-7
  •  libminizip1:amd64 1.1-8build1
  •  libmm-glib0:amd64 1.20.6-1ubuntu1
  •  libmng2:amd64 2.0.3+dfsg-4
  •  libmnl0:amd64 1.0.4-3ubuntu1
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmono-btls-interface4.0-cil 6.8.0.105+dfsg-3.4
  •  libmono-corlib4.5-cil 6.8.0.105+dfsg-3.4
  •  libmono-corlib4.5-dll 6.8.0.105+dfsg-3.4
  •  libmono-csharp4.0c-cil 6.8.0.105+dfsg-3.4
  •  libmono-i18n4.0-cil 6.8.0.105+dfsg-3.4
  •  libmono-i18n-west4.0-cil 6.8.0.105+dfsg-3.4
  •  libmono-posix4.0-cil 6.8.0.105+dfsg-3.4
  •  libmono-security4.0-cil 6.8.0.105+dfsg-3.4
  •  libmono-system4.0-cil 6.8.0.105+dfsg-3.4
  •  libmono-system-configuration4.0-cil 6.8.0.105+dfsg-3.4
  •  libmono-system-core4.0-cil 6.8.0.105+dfsg-3.4
  •  libmono-system-numerics4.0-cil 6.8.0.105+dfsg-3.4
  •  libmono-system-security4.0-cil 6.8.0.105+dfsg-3.4
  •  libmono-system-xml4.0-cil 6.8.0.105+dfsg-3.4
  •  libmount1:amd64 2.39.1-4ubuntu1
  •  libmozjs-102-0:amd64 102.15.1-1
  •  libmp3lame0:amd64 3.100-6
  •  libmpc3:amd64 1.3.1-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpfr6:amd64 4.2.1-1
  •  libmpg123-0:amd64 1.31.3-2
  •  libmspub-0.1-1:amd64 0.1.4-3build5
  •  libmtdev1:amd64 1.1.6-1build4
  •  libmtp9:amd64 1.1.21-1
  •  libmtp-common 1.1.21-1
  •  libmtp-runtime 1.1.21-1
  •  libmujs3:amd64 1.3.3-1
  •  libmuparser2v5:amd64 2.3.3-0.1
  •  libmutter-13-0:amd64 45.0-1ubuntu1
  •  libmwaw-0.3-3:amd64 0.3.22-1
  •  libmypaint-1.5-1:amd64 1.6.0-2
  •  libmypaint-common 1.6.0-2
  •  libmysofa1:amd64 1.3.1~dfsg0-1ubuntu2
  •  libmysqlclient21:amd64 8.0.34-1ubuntu1
  •  libmythes-1.2-0:amd64 2:1.2.5-1
  •  libnautilus-extension4:amd64 1:45~rc-1ubuntu1
  •  libncurses6:amd64 6.4+20230625-2
  •  libncursesw6:amd64 6.4+20230625-2
  •  libndp0:amd64 1.8-1fakesync1
  •  libnetcdf19:amd64 1:4.9.2-2ubuntu1
  •  libnet-dbus-perl 1.2.0-2
  •  libnetfilter-conntrack3:amd64 1.0.9-5
  •  libnet-http-perl 6.22-1
  •  libnetpbm11:amd64 2:11.01.00-2build1
  •  libnetplan0:amd64 0.107-5
  •  libnet-smtp-ssl-perl 1.04-2
  •  libnet-ssleay-perl:amd64 1.92-2build2
  •  libnettle8:amd64 3.9.1-2
  •  libnewt0.52:amd64 0.52.23-1ubuntu1
  •  libnfnetlink0:amd64 1.0.2-2
  •  libnfs13:amd64 4.0.0-1build2
  •  libnfsidmap1:amd64 1:2.6.3-3ubuntu1
  •  libnftables1:amd64 1.0.8-1
  •  libnftnl11:amd64 1.2.6-2
  •  libnghttp2-14:amd64 1.55.1-1
  •  libnl-3-200:amd64 3.7.0-0.2
  •  libnl-genl-3-200:amd64 3.7.0-0.2
  •  libnl-route-3-200:amd64 3.7.0-0.2
  •  libnm0:amd64 1.44.0-1ubuntu2
  •  libnma0:amd64 1.10.6-1
  •  libnma-common 1.10.6-1
  •  libnma-gtk4-0:amd64 1.10.6-1
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotify4:amd64 0.8.2-1
  •  libnotify-bin 0.8.2-1
  •  libnpth0:amd64 1.6-3build2
  •  libnsl2:amd64 1.3.0-2build2
  •  libnsl-dev:amd64 1.3.0-2build2
  •  libnspr4:amd64 2:4.35-1.1
  •  libnss3:amd64 2:3.92-1
  •  libnss-mdns:amd64 0.15.1-3
  •  libnss-nis:amd64 3.1-0ubuntu6
  •  libnss-nisplus:amd64 1.3-0ubuntu6
  •  libnss-sss:amd64 2.9.1-2ubuntu1
  •  libnss-systemd:amd64 253.5-1ubuntu5
  •  libntfs-3g89:amd64 1:2022.10.3-1ubuntu1
  •  libntlm0:amd64 1.6-5
  •  libnuma1:amd64 2.0.16-1
  •  libnvme1 1.5-3
  •  liboauth0:amd64 1.0.3-5
  •  libodbc2:amd64 2.3.12-1
  •  libodbcinst2:amd64 2.3.12-1
  •  libodfgen-0.1-1:amd64 0.1.8-2build2
  •  libogdi4.1 4.1.0+ds-6
  •  libogg0:amd64 1.3.5-3
  •  libonig5:amd64 6.9.8-2
  •  libopenal1:amd64 1:1.23.1-3
  •  libopenal-data 1:1.23.1-3
  •  libopenbabel7 3.1.1+dfsg-9build2
  •  libopenblas0:amd64 0.3.23+ds-3
  •  libopenblas0-pthread:amd64 0.3.23+ds-3
  •  libopenblas-dev:amd64 0.3.23+ds-3
  •  libopenblas-pthread-dev:amd64 0.3.23+ds-3
  •  libopenexr-3-1-30:amd64 3.1.5-5.1
  •  libopengl0:amd64 1.6.0-1
  •  libopenjp2-7:amd64 2.5.0-2
  •  libopenmpt0:amd64 0.7.2-1
  •  libopenmpt-modplug1:amd64 0.8.9.0-openmpt1-2
  •  libopenscenegraph161:amd64 3.6.5+dfsg1-8build3
  •  libopenthreads21:amd64 3.6.5+dfsg1-8build3
  •  libopus0:amd64 1.4-1
  •  libopusfile0:amd64 0.12-4
  •  liborc-0.4-0:amd64 1:0.4.34-3
  •  liborcus-0.18-0:amd64 0.18.1-2
  •  liborcus-parser-0.18-0:amd64 0.18.1-2
  •  libosmgpsmap-1.0-1:amd64 1.2.0-2
  •  libp11-kit0:amd64 0.25.0-4ubuntu1
  •  libpackagekit-glib2-18:amd64 1.2.7-1
  •  libpagemaker-0.0-0:amd64 0.0.4-1build3
  •  libpam0g:amd64 1.5.2-6ubuntu1
  •  libpam-cap:amd64 1:2.66-4ubuntu1
  •  libpam-fprintd:amd64 1.94.2-2
  •  libpam-gnome-keyring:amd64 42.1-1
  •  libpam-modules:amd64 1.5.2-6ubuntu1
  •  libpam-modules-bin 1.5.2-6ubuntu1
  •  libpam-pwquality:amd64 1.4.5-1build1
  •  libpam-runtime 1.5.2-6ubuntu1
  •  libpam-sss:amd64 2.9.1-2ubuntu1
  •  libpam-systemd:amd64 253.5-1ubuntu5
  •  libpango-1.0-0:amd64 1.51.0+ds-2
  •  libpango3.0-cil 2.99.3-4.1
  •  libpangocairo-1.0-0:amd64 1.51.0+ds-2
  •  libpangoft2-1.0-0:amd64 1.51.0+ds-2
  •  libpangomm-1.4-1v5:amd64 2.46.3-1
  •  libpangoxft-1.0-0:amd64 1.51.0+ds-2
  •  libpaper1:amd64 1.1.29
  •  libpaper-utils 1.1.29
  •  libparted2:amd64 3.6-3
  •  libparted-fs-resize0:amd64 3.6-3
  •  libpathplan4:amd64 2.42.2-7build3
  •  libpath-utils1:amd64 0.6.2-1
  •  libpcap0.8:amd64 1.10.4-4
  •  libpcaudio0:amd64 1.2-2
  •  libpci3:amd64 1:3.10.0-2
  •  libpciaccess0:amd64 0.17-2
  •  libpcre2-16-0:amd64 10.42-4
  •  libpcre2-32-0:amd64 10.42-4
  •  libpcre2-8-0:amd64 10.42-4
  •  libpcsclite1:amd64 2.0.0-1
  •  libpeas-1.0-0:amd64 1.36.0-2
  •  libpeas-common 1.36.0-2
  •  libperl5.36:amd64 5.36.0-7ubuntu1
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libphonenumber8:amd64 8.12.57+ds-4
  •  libphonon4qt5-4:amd64 4:4.11.1-4
  •  libphonon4qt5-data 4:4.11.1-4
  •  libpipeline1:amd64 1.5.7-1
  •  libpipewire-0.3-0:amd64 0.3.79-2
  •  libpipewire-0.3-common 0.3.79-2
  •  libpipewire-0.3-modules:amd64 0.3.79-2
  •  libpixman-1-0:amd64 0.42.2-1
  •  libpkcs11-helper1:amd64 1.29.0-2
  •  libplist3:amd64 2.2.0-6build3
  •  libplymouth5:amd64 22.02.122-3ubuntu2
  •  libpng16-16:amd64 1.6.40-1
  •  libpodofo0.9.8 0.9.8+dfsg-3build1
  •  libpolkit-agent-1-0:amd64 123-1
  •  libpolkit-gobject-1-0:amd64 123-1
  •  libpolkit-qt5-1-1:amd64 0.114.0-2
  •  libpoppler130:amd64 23.08.0-2ubuntu1
  •  libpoppler-cpp0v5:amd64 23.08.0-2ubuntu1
  •  libpoppler-glib8:amd64 23.08.0-2ubuntu1
  •  libpoppler-qt5-1:amd64 23.08.0-2ubuntu1
  •  libpopt0:amd64 1.19+dfsg-1
  •  libportal1:amd64 0.6-4
  •  libportal-gtk3-1:amd64 0.6-4
  •  libportal-gtk4-1:amd64 0.6-4
  •  libpostproc57:amd64 7:6.0-6ubuntu1
  •  libpotrace0:amd64 1.16-2
  •  libppd2:amd64 2:2.0~rc1-0ubuntu3
  •  libppd2-common 2:2.0~rc1-0ubuntu3
  •  libpq5:amd64 15.4-1ubuntu1
  •  libproc2-0:amd64 2:4.0.3-1ubuntu1
  •  libproj25:amd64 9.2.1-1
  •  libprotobuf32:amd64 3.21.12-7ubuntu1
  •  libprotobuf-c1:amd64 1.4.1-1ubuntu2
  •  libprotobuf-lite32:amd64 3.21.12-7ubuntu1
  •  libproxy1-plugin-gsettings:amd64 0.4.18-1.2
  •  libproxy1-plugin-networkmanager:amd64 0.4.18-1.2
  •  libproxy1v5:amd64 0.4.18-1.2
  •  libproxy-tools 0.4.18-1.2
  •  libpsl5:amd64 0.21.2-1
  •  libptexenc1:amd64 2023.20230311.66589-6
  •  libpulse0:amd64 1:16.1+dfsg1-2ubuntu4
  •  libpulse-mainloop-glib0:amd64 1:16.1+dfsg1-2ubuntu4
  •  libpwquality1:amd64 1.4.5-1build1
  •  libpwquality-common 1.4.5-1build1
  •  libpython3.11:amd64 3.11.5-3
  •  libpython3.11-dev:amd64 3.11.5-3
  •  libpython3.11-minimal:amd64 3.11.5-3
  •  libpython3.11-stdlib:amd64 3.11.5-3
  •  libpython3-all-dev:amd64 3.11.4-5
  •  libpython3-dev:amd64 3.11.4-5
  •  libpython3-stdlib:amd64 3.11.4-5
  •  libqalculate22:amd64 4.7.0-1
  •  libqalculate-data 4.7.0-1
  •  libqapt3:amd64 3.0.5-2
  •  libqapt3-runtime 3.0.5-2
  •  libqca-qt5-2:amd64 2.3.7-1
  •  libqca-qt5-2-plugins:amd64 2.3.7-1
  •  libqhull-r8.0:amd64 2020.2-6
  •  libqmi-glib5:amd64 1.32.4-2ubuntu1
  •  libqmi-proxy 1.32.4-2ubuntu1
  •  libqmi-utils 1.32.4-2ubuntu1
  •  libqpdf29:amd64 11.5.0-1
  •  libqrencode4:amd64 4.1.1-1
  •  libqt5charts5:amd64 5.15.10-2
  •  libqt5concurrent5:amd64 5.15.10+dfsg-3
  •  libqt5core5a:amd64 5.15.10+dfsg-3
  •  libqt5dbus5:amd64 5.15.10+dfsg-3
  •  libqt5designer5:amd64 5.15.10-3
  •  libqt5gui5:amd64 5.15.10+dfsg-3
  •  libqt5help5:amd64 5.15.10-3
  •  libqt5multimedia5:amd64 5.15.10-2
  •  libqt5multimedia5-plugins:amd64 5.15.10-2
  •  libqt5multimediagsttools5:amd64 5.15.10-2
  •  libqt5multimediaquick5:amd64 5.15.10-2
  •  libqt5multimediawidgets5:amd64 5.15.10-2
  •  libqt5network5:amd64 5.15.10+dfsg-3
  •  libqt5opengl5:amd64 5.15.10+dfsg-3
  •  libqt5positioning5:amd64 5.15.10+dfsg-2
  •  libqt5printsupport5:amd64 5.15.10+dfsg-3
  •  libqt5qml5:amd64 5.15.10+dfsg-2
  •  libqt5qmlmodels5:amd64 5.15.10+dfsg-2
  •  libqt5qmlworkerscript5:amd64 5.15.10+dfsg-2
  •  libqt5quick5:amd64 5.15.10+dfsg-2
  •  libqt5quickcontrols2-5:amd64 5.15.10+dfsg-2
  •  libqt5quickparticles5:amd64 5.15.10+dfsg-2
  •  libqt5quicktemplates2-5:amd64 5.15.10+dfsg-2
  •  libqt5quickwidgets5:amd64 5.15.10+dfsg-2
  •  libqt5script5:amd64 5.15.10+dfsg-2
  •  libqt5scripttools5:amd64 5.15.10+dfsg-2
  •  libqt5sensors5:amd64 5.15.10-2
  •  libqt5serialport5:amd64 5.15.10-2
  •  libqt5sql5:amd64 5.15.10+dfsg-3
  •  libqt5sql5-sqlite:amd64 5.15.10+dfsg-3
  •  libqt5svg5:amd64 5.15.10-2
  •  libqt5test5:amd64 5.15.10+dfsg-3
  •  libqt5texttospeech5:amd64 5.15.10-2
  •  libqt5waylandclient5:amd64 5.15.10-2
  •  libqt5waylandcompositor5:amd64 5.15.10-2
  •  libqt5webchannel5:amd64 5.15.10-2
  •  libqt5webengine5:amd64 5.15.15+dfsg-2
  •  libqt5webenginecore5:amd64 5.15.15+dfsg-2
  •  libqt5webengine-data 5.15.15+dfsg-2
  •  libqt5webenginewidgets5:amd64 5.15.15+dfsg-2
  •  libqt5webkit5:amd64 5.212.0~alpha4-33
  •  libqt5widgets5:amd64 5.15.10+dfsg-3
  •  libqt5x11extras5:amd64 5.15.10-2
  •  libqt5xml5:amd64 5.15.10+dfsg-3
  •  libqt5xmlpatterns5:amd64 5.15.10-2
  •  libqt6core6:amd64 6.4.2+dfsg-18
  •  libqt6dbus6:amd64 6.4.2+dfsg-18
  •  libqt6gui6:amd64 6.4.2+dfsg-18
  •  libqt6network6:amd64 6.4.2+dfsg-18
  •  libqt6opengl6:amd64 6.4.2+dfsg-18
  •  libqt6openglwidgets6:amd64 6.4.2+dfsg-18
  •  libqt6positioning6:amd64 6.4.2-3
  •  libqt6printsupport6:amd64 6.4.2+dfsg-18
  •  libqt6qml6:amd64 6.4.2+dfsg-3
  •  libqt6qmlmodels6:amd64 6.4.2+dfsg-3
  •  libqt6quick6:amd64 6.4.2+dfsg-3
  •  libqt6quickwidgets6:amd64 6.4.2+dfsg-3
  •  libqt6sql6:amd64 6.4.2+dfsg-18
  •  libqt6sql6-sqlite:amd64 6.4.2+dfsg-18
  •  libqt6svg6:amd64 6.4.2-4ubuntu1
  •  libqt6svgwidgets6:amd64 6.4.2-4ubuntu1
  •  libqt6test6:amd64 6.4.2+dfsg-18
  •  libqt6waylandclient6:amd64 6.4.2-3
  •  libqt6waylandcompositor6:amd64 6.4.2-3
  •  libqt6waylandeglclienthwintegration6:amd64 6.4.2-3
  •  libqt6waylandeglcompositorhwintegration6:amd64 6.4.2-3
  •  libqt6webchannel6:amd64 6.4.2-3
  •  libqt6webengine6-data 6.4.2-final+dfsg-11
  •  libqt6webenginecore6:amd64 6.4.2-final+dfsg-11
  •  libqt6webenginecore6-bin 6.4.2-final+dfsg-11
  •  libqt6webenginequick6:amd64 6.4.2-final+dfsg-11
  •  libqt6webenginewidgets6:amd64 6.4.2-final+dfsg-11
  •  libqt6widgets6:amd64 6.4.2+dfsg-18
  •  libqt6wlshellintegration6:amd64 6.4.2-3
  •  libqt6xml6:amd64 6.4.2+dfsg-18
  •  libquadmath0:amd64 13.2.0-4ubuntu1
  •  libquazip5-1:amd64 0.9.1-3
  •  libqxp-0.0-0 0.0.2-1build6
  •  librabbitmq4:amd64 0.11.0-1
  •  libraptor2-0:amd64 2.0.16-3
  •  libraqm0:amd64 0.10.1-1
  •  librasqal3:amd64 0.9.33-2
  •  librav1e0:amd64 0.6.6-3
  •  libraw1394-11:amd64 2.1.2-2build2
  •  libraw23:amd64 0.21.1-7ubuntu2
  •  librdf0:amd64 1.0.17-3ubuntu1
  •  libre2-10:amd64 20230301-2
  •  libreadline8:amd64 8.2-1.3
  •  librecad 2.2.0-1
  •  librecad-data 2.2.0-1
  •  libref-array1:amd64 0.6.2-1
  •  libreoffice 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-base 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-base-core 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-base-drivers 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-calc 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-common 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-core 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-draw 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-gnome 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-gtk3 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-help-common 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-help-en-us 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-impress 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-java-common 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-math 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-nlpsolver 4:0.9+LibO7.6.1~rc2-0ubuntu2
  •  libreoffice-report-builder 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-report-builder-bin 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-script-provider-bsh 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-script-provider-js 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-script-provider-python 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-sdbc-firebird 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-sdbc-hsqldb 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-sdbc-mysql 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-sdbc-postgresql 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-style-colibre 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-style-elementary 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-style-yaru 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-uiconfig-base 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-uiconfig-calc 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-uiconfig-common 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-uiconfig-draw 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-uiconfig-impress 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-uiconfig-math 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-uiconfig-report-builder 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-uiconfig-writer 4:7.6.1~rc2-0ubuntu2
  •  libreoffice-wiki-publisher 4:1.2.0+LibO7.6.1~rc2-0ubuntu2
  •  libreoffice-writer 4:7.6.1~rc2-0ubuntu2
  •  libresid-builder0c2a 2.1.1-15ubuntu2
  •  librest-1.0-0:amd64 0.9.1-6
  •  librevenge-0.0-0:amd64 0.0.5-3
  •  librist4:amd64 0.2.7+dfsg-1
  •  librsvg2-2:amd64 2.54.7+dfsg-2
  •  librsvg2-common:amd64 2.54.7+dfsg-2
  •  librsync2:amd64 2.3.4-1ubuntu1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build4
  •  librttopo1:amd64 1.1.0-3
  •  librygel-core-2.8-0:amd64 0.42.4-1ubuntu1
  •  librygel-db-2.8-0:amd64 0.42.4-1ubuntu1
  •  librygel-renderer-2.8-0:amd64 0.42.4-1ubuntu1
  •  librygel-server-2.8-0:amd64 0.42.4-1ubuntu1
  •  libsamplerate0:amd64 0.2.2-4
  •  libsane1:amd64 1.2.1-5
  •  libsane-common 1.2.1-5
  •  libsane-hpaio:amd64 3.22.10+dfsg0-2ubuntu1
  •  libsasl2-2:amd64 2.1.28+dfsg1-3
  •  libsasl2-modules:amd64 2.1.28+dfsg1-3
  •  libsasl2-modules-db:amd64 2.1.28+dfsg1-3
  •  libsasl2-modules-gssapi-mit:amd64 2.1.28+dfsg1-3
  •  libsbc1:amd64 2.0-1
  •  libsdl1.2debian:amd64 1.2.64-5
  •  libsdl2-2.0-0:amd64 2.28.3+dfsg-2
  •  libsdl2-gfx-1.0-0:amd64 1.0.4+dfsg-5
  •  libsdl2-image-2.0-0:amd64 2.6.3+dfsg-2
  •  libsdl2-mixer-2.0-0:amd64 2.6.3+dfsg-1
  •  libsdl2-ttf-2.0-0:amd64 2.20.2+dfsg-1
  •  libsdl-image1.2:amd64 1.2.12-13build2
  •  libsdl-mixer1.2:amd64 1.2.12-17build2
  •  libsdl-net1.2:amd64 1.2.8-6
  •  libsdl-pango1:amd64 0.1.2-8
  •  libseccomp2:amd64 2.5.4-1ubuntu3
  •  libsecret-1-0:amd64 0.21.0-1
  •  libsecret-common 0.21.0-1
  •  libselinux1:amd64 3.5-1
  •  libsemanage2:amd64 3.5-1
  •  libsemanage-common 3.5-1
  •  libsensors5:amd64 1:3.6.0-7ubuntu1
  •  libsensors-config 1:3.6.0-7ubuntu1
  •  libsepol2:amd64 3.5-1
  •  libservlet3.1-java 1:4.0.1-2
  •  libservlet-api-java 4.0.1-2
  •  libsframe1:amd64 2.41-5ubuntu1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.6-1
  •  libshp2:amd64 1.5.0-3
  •  libshumate-1.0-1:amd64 1.1.0-1
  •  libshumate-common 1.1.0-1
  •  libsidplay2 2.1.1-15ubuntu2
  •  libsigc++-2.0-0v5:amd64 2.12.0-1
  •  libsigsegv2:amd64 2.14-1ubuntu1
  •  libslang2:amd64 2.3.3-3
  •  libsm6:amd64 2:1.2.3-1build2
  •  libsmartcols1:amd64 2.39.1-4ubuntu1
  •  libsmbclient:amd64 2:4.18.6+dfsg-1ubuntu2
  •  libsmbios-c2 2.4.3-1build1
  •  libsnapd-glib-2-1:amd64 1.64-0ubuntu2
  •  libsnappy1v5:amd64 1.1.10-1
  •  libsndfile1:amd64 1.2.2-1
  •  libsndio7.0:amd64 1.9.0-0.3
  •  libsnmp40:amd64 5.9.3+dfsg-2ubuntu3
  •  libsnmp-base 5.9.3+dfsg-2ubuntu3
  •  libsodium23:amd64 1.0.18-1build2
  •  libsonic0:amd64 0.2.0-12
  •  libsoup2.4-1:amd64 2.74.3-1
  •  libsoup2.4-common 2.74.3-1
  •  libsoup-3.0-0:amd64 3.4.2-4
  •  libsoup-3.0-common 3.4.2-4
  •  libsoup-gnome2.4-1:amd64 2.74.3-1
  •  libsource-highlight4v5:amd64 3.1.9-4.2build1
  •  libsource-highlight-common 3.1.9-4.2build1
  •  libsoxr0:amd64 0.1.3-4build2
  •  libspa-0.2-bluetooth:amd64 0.3.79-2
  •  libspa-0.2-modules:amd64 0.3.79-2
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2build1
  •  libspatialite8:amd64 5.1.0-1
  •  libspectre1:amd64 0.2.12-1build1
  •  libspeechd2:amd64 0.11.4-2ubuntu1
  •  libspeex1:amd64 1.2.1-2ubuntu1
  •  libspeexdsp1:amd64 1.2.1-1
  •  libsqlite3-0:amd64 3.42.0-1
  •  libsrt1.5-gnutls:amd64 1.5.2-1
  •  libss2:amd64 1.47.0-2ubuntu1
  •  libssh2-1:amd64 1.11.0-2
  •  libssh-4:amd64 0.10.5-3ubuntu1
  •  libssh-gcrypt-4:amd64 0.10.5-3ubuntu1
  •  libssl3:amd64 3.0.10-1ubuntu2
  •  libsss-certmap0 2.9.1-2ubuntu1
  •  libsss-idmap0 2.9.1-2ubuntu1
  •  libsss-nss-idmap0 2.9.1-2ubuntu1
  •  libstartup-notification0:amd64 0.12-6build2
  •  libstdc++-13-dev:amd64 13.2.0-4ubuntu1
  •  libstdc++6:amd64 13.2.0-4ubuntu1
  •  libstemmer0d:amd64 2.2.0-4
  •  libsuitesparseconfig7:amd64 1:7.1.0+dfsg-3
  •  libsuperlu6:amd64 6.0.0+dfsg1-3
  •  libsvtav1enc1:amd64 1.6.0+dfsg-1
  •  libswresample4:amd64 7:6.0-6ubuntu1
  •  libswscale7:amd64 7:6.0-6ubuntu1
  •  libsymspg1:amd64 2.0.2-1build3
  •  libsynctex2:amd64 2023.20230311.66589-6
  •  libsysmetrics1:amd64 1.7.2
  •  libsystemd0:amd64 253.5-1ubuntu5
  •  libsystemd-shared:amd64 253.5-1ubuntu5
  •  libsz2:amd64 1.0.6-1
  •  libt4k-common0:amd64 0.1.1-11
  •  libtag1v5:amd64 1.13.1-1
  •  libtag1v5-vanilla:amd64 1.13.1-1
  •  libtalloc2:amd64 2.4.1-2
  •  libtasn1-6:amd64 4.19.0-3
  •  libtcl8.6:amd64 8.6.13+dfsg-2
  •  libtdb1:amd64 1.4.9-2
  •  libteamdctl0:amd64 1.31-1build2
  •  libteckit0:amd64 2.5.11+ds1-1
  •  libtevent0:amd64 0.15.0-1
  •  libtexlua53-5:amd64 2023.20230311.66589-6
  •  libtext-charwidth-perl:amd64 0.04-11
  •  libtext-engine-0.1-0 0.1.1-4
  •  libtext-iconv-perl:amd64 1.7-8
  •  libtext-wrapi18n-perl 0.06-10
  •  libthai0:amd64 0.1.29-1build1
  •  libthai-data 0.1.29-1build1
  •  libtheora0:amd64 1.1.1+dfsg.1-16.1
  •  libtie-ixhash-perl 1.23-4
  •  libtiff6:amd64 4.5.1+git230720-1ubuntu1
  •  libtimedate-perl 2.3300-2
  •  libtimezonemap1:amd64 0.4.6-6
  •  libtimezonemap-data 0.4.6-6
  •  libtinfo6:amd64 6.4+20230625-2
  •  libtirpc3:amd64 1.3.3+ds-1
  •  libtirpc-common 1.3.3+ds-1
  •  libtirpc-dev:amd64 1.3.3+ds-1
  •  libtk8.6:amd64 8.6.13-2
  •  libtommath1:amd64 1.2.0-6build3
  •  libtotem0:amd64 43.0-2ubuntu1
  •  libtotem-plparser18:amd64 3.26.6-1build1
  •  libtotem-plparser-common 3.26.6-1build1
  •  libtracker-sparql-3.0-0:amd64 3.4.2-3
  •  libtry-tiny-perl 0.31-2
  •  libts0:amd64 1.22-1
  •  libtsan2:amd64 13.2.0-4ubuntu1
  •  libtss2-esys-3.0.2-0:amd64 4.0.1-2ubuntu2
  •  libtss2-mu0:amd64 4.0.1-2ubuntu2
  •  libtss2-rc0:amd64 4.0.1-2ubuntu2
  •  libtss2-sys1:amd64 4.0.1-2ubuntu2
  •  libtss2-tcti-cmd0:amd64 4.0.1-2ubuntu2
  •  libtss2-tcti-device0:amd64 4.0.1-2ubuntu2
  •  libtss2-tctildr0:amd64 4.0.1-2ubuntu2
  •  libtss2-tcti-libtpms0:amd64 4.0.1-2ubuntu2
  •  libtss2-tcti-mssim0:amd64 4.0.1-2ubuntu2
  •  libtss2-tcti-spi-helper0:amd64 4.0.1-2ubuntu2
  •  libtss2-tcti-swtpm0:amd64 4.0.1-2ubuntu2
  •  libturbojpeg:amd64 1:2.1.5-2ubuntu1
  •  libtwolame0:amd64 0.4.0-2build2
  •  libu2f-udev 1.1.10-3build2
  •  libubsan1:amd64 13.2.0-4ubuntu1
  •  libuchardet0:amd64 0.0.7-1build2
  •  libudev1:amd64 253.5-1ubuntu5
  •  libudfread0:amd64 1.1.2-1
  •  libudisks2-0:amd64 2.10.1-1
  •  libumfpack6:amd64 1:7.1.0+dfsg-3
  •  libunistring2:amd64 1.0-2
  •  libunity9:amd64 7.1.4+19.04.20190319-6build1
  •  libunity-protocol-private0:amd64 7.1.4+19.04.20190319-6build1
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-6build1
  •  libuno-cppu3 4:7.6.1~rc2-0ubuntu2
  •  libuno-cppuhelpergcc3-3 4:7.6.1~rc2-0ubuntu2
  •  libunoloader-java 4:7.6.1~rc2-0ubuntu2
  •  libuno-purpenvhelpergcc3-3 4:7.6.1~rc2-0ubuntu2
  •  libuno-sal3 4:7.6.1~rc2-0ubuntu2
  •  libuno-salhelpergcc3-3 4:7.6.1~rc2-0ubuntu2
  •  libunwind8:amd64 1.6.2-3
  •  libupnp17:amd64 1:1.14.18-1ubuntu1
  •  libupower-glib3:amd64 1.90.2-4
  •  liburiparser1:amd64 0.9.7+dfsg-2
  •  liburi-perl 5.19-2
  •  libusb-1.0-0:amd64 2:1.0.26-1
  •  libusbmuxd6:amd64 2.0.2-4
  •  libuuid1:amd64 2.39.1-4ubuntu1
  •  libuv1:amd64 1.44.2-1
  •  libv4l-0:amd64 1.24.1-3
  •  libv4lconvert0:amd64 1.24.1-3
  •  libva2:amd64 2.19.0-1
  •  libva-drm2:amd64 2.19.0-1
  •  libva-wayland2:amd64 2.19.0-1
  •  libva-x11-2:amd64 2.19.0-1
  •  libvdpau1:amd64 1.5-2
  •  libvisio-0.1-1:amd64 0.1.7-1build7
  •  libvisual-0.4-0:amd64 0.4.2-2
  •  libvlc5:amd64 3.0.18-4
  •  libvlc-bin:amd64 3.0.18-4
  •  libvlccore9:amd64 3.0.18-4
  •  libvoikko1:amd64 4.3.2-1
  •  libvolume-key1:amd64 0.3.12-5build1
  •  libvorbis0a:amd64 1.3.7-1build2
  •  libvorbisenc2:amd64 1.3.7-1build2
  •  libvorbisfile3:amd64 1.3.7-1build2
  •  libvpl2 2023.3.0-1
  •  libvpx7:amd64 1.12.0-1ubuntu1
  •  libvte-2.91-0:amd64 0.74.0-2
  •  libvte-2.91-common 0.74.0-2
  •  libvulkan1:amd64 1.3.250.0-1
  •  libwacom9:amd64 2.7.0-1
  •  libwacom-common 2.7.0-1
  •  libwavpack1:amd64 5.6.0-1
  •  libwayland-client0:amd64 1.22.0-2.1
  •  libwayland-cursor0:amd64 1.22.0-2.1
  •  libwayland-egl1:amd64 1.22.0-2.1
  •  libwayland-server0:amd64 1.22.0-2.1
  •  libwbclient0:amd64 2:4.18.6+dfsg-1ubuntu2
  •  libwebkit2gtk-4.0-37:amd64 2.41.92-1
  •  libwebkit2gtk-4.1-0:amd64 2.41.92-1
  •  libwebkitgtk-6.0-4:amd64 2.41.92-1
  •  libwebp7:amd64 1.2.4-0.3
  •  libwebpdemux2:amd64 1.2.4-0.3
  •  libwebpmux3:amd64 1.2.4-0.3
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu5
  •  libwebsocket-api-java 1.1-2
  •  libwhoopsie0:amd64 0.2.77
  •  libwhoopsie-preferences0 23
  •  libwinpr2-2:amd64 2.10.0+dfsg1-1.1
  •  libwireplumber-0.4-0:amd64 0.4.14-4ubuntu1
  •  libwmf-0.2-7:amd64 0.2.13-1
  •  libwmf-0.2-7-gtk:amd64 0.2.13-1
  •  libwmf0.2-7-gtk:amd64 0.2.13-1
  •  libwmf-bin 0.2.13-1
  •  libwmflite-0.2-7:amd64 0.2.13-1
  •  libwnck-3-0:amd64 43.0-3
  •  libwnck-3-common 43.0-3
  •  libwoff1:amd64 1.0.2-2
  •  libwpd-0.10-10:amd64 0.10.3-2build1
  •  libwpe-1.0-1:amd64 1.14.0-1
  •  libwpebackend-fdo-1.0-1:amd64 1.14.2-1
  •  libwpg-0.3-3:amd64 0.3.4-3
  •  libwps-0.4-4:amd64 0.4.14-2
  •  libwrap0:amd64 7.6.q-32
  •  libwww-perl 6.72-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.8.6-1
  •  libx11-data 2:1.8.6-1
  •  libx11-protocol-perl 0.56-9
  •  libx11-xcb1:amd64 2:1.8.6-1
  •  libx264-164:amd64 2:0.164.3095+gitbaee400-3build1
  •  libx265-199:amd64 3.5-2
  •  libxapian30:amd64 1.4.22-1
  •  libxatracker2:amd64 23.1.7-1ubuntu1
  •  libxau6:amd64 1:1.0.9-1build5
  •  libxaw7:amd64 2:1.0.14-1
  •  libxcb1:amd64 1.15-1
  •  libxcb-composite0:amd64 1.15-1
  •  libxcb-damage0:amd64 1.15-1
  •  libxcb-dri2-0:amd64 1.15-1
  •  libxcb-dri3-0:amd64 1.15-1
  •  libxcb-glx0:amd64 1.15-1
  •  libxcb-icccm4:amd64 0.4.1-1.1build2
  •  libxcb-image0:amd64 0.4.0-2
  •  libxcb-keysyms1:amd64 0.4.0-1build3
  •  libxcb-present0:amd64 1.15-1
  •  libxcb-randr0:amd64 1.15-1
  •  libxcb-record0:amd64 1.15-1
  •  libxcb-render0:amd64 1.15-1
  •  libxcb-render-util0:amd64 0.3.9-1build3
  •  libxcb-res0:amd64 1.15-1
  •  libxcb-shape0:amd64 1.15-1
  •  libxcb-shm0:amd64 1.15-1
  •  libxcb-sync1:amd64 1.15-1
  •  libxcb-util1:amd64 0.4.0-1build2
  •  libxcb-xfixes0:amd64 1.15-1
  •  libxcb-xinerama0:amd64 1.15-1
  •  libxcb-xinput0:amd64 1.15-1
  •  libxcb-xkb1:amd64 1.15-1
  •  libxcb-xv0:amd64 1.15-1
  •  libxcomposite1:amd64 1:0.4.5-1build2
  •  libxcursor1:amd64 1:1.2.1-1
  •  libxcvt0:amd64 0.1.2-1
  •  libxdamage1:amd64 1:1.1.6-1
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu5
  •  libxerces-c3.2:amd64 3.2.4+debian-1build1
  •  libxext6:amd64 2:1.3.4-1build1
  •  libxfixes3:amd64 1:6.0.0-2
  •  libxfont2:amd64 1:2.0.6-1
  •  libxft2:amd64 2.3.6-1
  •  libxi6:amd64 2:1.8-1build1
  •  libxinerama1:amd64 2:1.1.4-3
  •  libxkbcommon0:amd64 1.5.0-1
  •  libxkbcommon-x11-0:amd64 1.5.0-1
  •  libxkbfile1:amd64 1:1.1.0-1build3
  •  libxkbregistry0:amd64 1.5.0-1
  •  libxklavier16:amd64 5.4-4build2
  •  libxml++2.6-2v5:amd64 2.40.1-3build3
  •  libxml2:amd64 2.9.14+dfsg-1.3
  •  libxmlb2:amd64 0.3.10-2
  •  libxml-parser-perl 2.46-4
  •  libxmlsec1:amd64 1.2.37-2
  •  libxmlsec1-nss:amd64 1.2.37-2
  •  libxml-twig-perl 1:3.52-2
  •  libxml-xpathengine-perl 0.14-2
  •  libxmu6:amd64 2:1.1.3-3
  •  libxmuu1:amd64 2:1.1.3-3
  •  libxpm4:amd64 1:3.5.12-1.1
  •  libxrandr2:amd64 2:1.5.2-2
  •  libxrender1:amd64 1:0.9.10-1.1
  •  libxres1:amd64 2:1.2.1-1
  •  libxshmfence1:amd64 1.3-1build4
  •  libxsimd-dev:amd64 8.1.0-7
  •  libxslt1.1:amd64 1.1.35-1
  •  libxss1:amd64 1:1.2.3-1build2
  •  libxt6:amd64 1:1.2.1-1.1
  •  libxtables12:amd64 1.8.9-2ubuntu2
  •  libxtst6:amd64 2:1.2.3-1.1
  •  libxv1:amd64 2:1.0.11-1.1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2build2
  •  libxxf86dga1:amd64 2:1.1.5-1
  •  libxxf86vm1:amd64 1:1.1.4-1build3
  •  libxxhash0:amd64 0.8.1-1
  •  libyajl2:amd64 2.1.0-5
  •  libyaml-0-2:amd64 0.2.5-1
  •  libyelp0:amd64 42.2-1
  •  libytnef0:amd64 2.0-1
  •  libzmf-0.0-0:amd64 0.0.2-1build9
  •  libzmq5:amd64 4.3.4-6
  •  libzstd1:amd64 1.5.5+dfsg2-1ubuntu2
  •  libzvbi0:amd64 0.2.41-2
  •  libzvbi-common 0.2.41-2
  •  libzzip-0-13:amd64 0.13.72+dfsg.1-1.1
  •  linux-base 4.5ubuntu9
  •  linux-firmware 20230919.git3672ccab-0ubuntu1
  •  linux-generic 6.5.0.5.7
  •  linux-headers-6.5.0-5 6.5.0-5.5
  •  linux-headers-6.5.0-5-generic 6.5.0-5.5
  •  linux-headers-generic 6.5.0.5.7
  •  linux-image-6.5.0-5-generic 6.5.0-5.5
  •  linux-image-generic 6.5.0.5.7
  •  linux-libc-dev:amd64 6.5.0-5.5
  •  linux-modules-6.5.0-5-generic 6.5.0-5.5
  •  linux-modules-extra-6.5.0-5-generic 6.5.0-5.5
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  lmodern 2.005-1
  •  locales 2.38-1ubuntu4
  •  login 1:4.13+dfsg1-1ubuntu1
  •  logrotate 3.21.0-1
  •  logsave 1.47.0-2ubuntu1
  •  lp-solve 5.5.2.5-2build3
  •  lsb-release 12.0-2
  •  lshw 02.19.git.2021.06.19.996aaad9c7-2build1
  •  lsof 4.95.0-1
  •  lvm2 2.03.16-2ubuntu1
  •  man-db 2.11.2-3
  •  manpages 6.03-2
  •  manpages-dev 6.03-2
  •  marble-plugins:amd64 4:23.08.1-0ubuntu1
  •  marble-qt 4:23.08.1-0ubuntu1
  •  marble-qt-data 4:23.08.1-0ubuntu1
  •  mawk 1.3.4.20230730-1
  •  media-player-info 24-2
  •  media-types 10.1.0
  •  melting 5.2.0-2
  •  memtest86+ 6.20-3
  •  mesa-va-drivers:amd64 23.1.7-1ubuntu1
  •  mesa-vdpau-drivers:amd64 23.1.7-1ubuntu1
  •  mesa-vulkan-drivers:amd64 23.1.7-1ubuntu1
  •  mnemosyne 2.9+ds1-1
  •  mobile-broadband-provider-info 20230416-1
  •  modemmanager 1.20.6-1ubuntu1
  •  mokutil 0.6.0-2
  •  mono-4.0-gac 6.8.0.105+dfsg-3.4
  •  mono-gac 6.8.0.105+dfsg-3.4
  •  mono-runtime 6.8.0.105+dfsg-3.4
  •  mono-runtime-common 6.8.0.105+dfsg-3.4
  •  mono-runtime-sgen 6.8.0.105+dfsg-3.4
  •  mount 2.39.1-4ubuntu1
  •  mousetweaks 3.32.0-4
  •  mscompress 0.4-10
  •  mtr-tiny 0.95-1
  •  mupdf-tools 1.22.2+ds1-2
  •  mutter-common 45.0-1ubuntu1
  •  mutter-common-bin 45.0-1ubuntu1
  •  mysql-common 5.8+1.1.0
  •  nano 7.2-1
  •  nautilus 1:45~rc-1ubuntu1
  •  nautilus-data 1:45~rc-1ubuntu1
  •  nautilus-extension-gnome-terminal:amd64 3.49.92-2ubuntu1
  •  ncurses-base 6.4+20230625-2
  •  ncurses-bin 6.4+20230625-2
  •  netbase 6.4
  •  netcat-openbsd 1.225-1ubuntu1
  •  netpbm 2:11.01.00-2build1
  •  netplan-generator 0.107-5
  •  netplan.io 0.107-5
  •  networkd-dispatcher 2.2.4-1
  •  network-manager 1.44.0-1ubuntu2
  •  network-manager-config-connectivity-ubuntu 1.44.0-1ubuntu2
  •  network-manager-gnome 1.32.0-3ubuntu1
  •  network-manager-openvpn 1.10.2-3
  •  network-manager-openvpn-gnome 1.10.2-3
  •  network-manager-pptp 1.2.12-2
  •  network-manager-pptp-gnome 1.2.12-2
  •  nftables 1.0.8-1
  •  ntfs-3g 1:2022.10.3-1ubuntu1
  •  ocl-icd-libopencl1:amd64 2.3.2-1
  •  openbabel 3.1.1+dfsg-9build2
  •  openboard 1.6.4+dfsg-1build3
  •  openboard-common 1.6.4+dfsg-1build3
  •  openjdk-17-jre:amd64 17.0.9~6ea-1
  •  openjdk-17-jre-headless:amd64 17.0.9~6ea-1
  •  openoffice.org-hyphenation 0.10
  •  openprinting-ppds 20230202-1
  •  openssh-client 1:9.3p1-1ubuntu3
  •  openssl 3.0.10-1ubuntu2
  •  openvpn 2.6.5-0ubuntu1
  •  optipng 0.7.7-2build1
  •  orca 45~rc-1ubuntu1
  •  os-prober 1.81ubuntu3
  •  p11-kit 0.25.0-4ubuntu1
  •  p11-kit-modules:amd64 0.25.0-4ubuntu1
  •  packagekit 1.2.7-1
  •  packagekit-tools 1.2.7-1
  •  parted 3.6-3
  •  passwd 1:4.13+dfsg1-1ubuntu1
  •  pastebinit 1.6.2-1
  •  patch 2.7.6-7build2
  •  pci.ids 0.0~2023.08.10-1
  •  pciutils 1:3.10.0-2
  •  pcmciautils 018-14
  •  perl 5.36.0-7ubuntu1
  •  perl-base 5.36.0-7ubuntu1
  •  perl-modules-5.36 5.36.0-7ubuntu1
  •  perl-openssl-defaults:amd64 7
  •  phonon4qt5:amd64 4:4.11.1-4
  •  phonon4qt5-backend-vlc:amd64 0.11.3-1
  •  pinentry-gnome3 1.2.1-1ubuntu1
  •  pipewire-alsa:amd64 0.3.79-2
  •  pipewire:amd64 0.3.79-2
  •  pipewire-audio 0.3.79-2
  •  pipewire-bin 0.3.79-2
  •  pipewire-pulse 0.3.79-2
  •  pkexec 123-1
  •  plasma-framework 5.110.0-0ubuntu1
  •  plymouth 22.02.122-3ubuntu2
  •  plymouth-label 22.02.122-3ubuntu2
  •  plymouth-theme-edubuntu 23.10.7
  •  plymouth-theme-spinner 22.02.122-3ubuntu2
  •  plymouth-theme-ubuntu-text 22.02.122-3ubuntu2
  •  policykit-1 123-1
  •  policykit-desktop-privileges 0.22
  •  polkitd 123-1
  •  polkitd-pkla 123-1
  •  polkit-kde-agent-1 4:5.27.8-0ubuntu1
  •  poppler-data 0.4.12-1
  •  poppler-utils 23.08.0-2ubuntu1
  •  powermgmt-base 1.37
  •  power-profiles-daemon 0.13-2
  •  ppp 2.4.9-1+1.1ubuntu1
  •  pptp-linux 1.10.0-1build3
  •  printer-driver-brlaser 6-3
  •  printer-driver-c2esp 27-11ubuntu1
  •  printer-driver-foo2zjs 20200505dfsg0-2ubuntu3
  •  printer-driver-foo2zjs-common 20200505dfsg0-2ubuntu3
  •  printer-driver-hpcups 3.22.10+dfsg0-2ubuntu1
  •  printer-driver-m2300w 0.51-15build1
  •  printer-driver-min12xxw 0.0.9-11build2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu9
  •  printer-driver-postscript-hp 3.22.10+dfsg0-2ubuntu1
  •  printer-driver-ptouch 1.6-2build1
  •  printer-driver-pxljr 1.4+repack0-6build1
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7fakesync1build4
  •  procps 2:4.0.3-1ubuntu1
  •  proj-bin 9.2.1-1
  •  proj-data 9.2.1-1
  •  psmisc 23.6-1
  •  publicsuffix 20230209.2326-1
  •  pyqt6-dev-tools 6.5.2-1
  •  python3.11 3.11.5-3
  •  python3.11-dev 3.11.5-3
  •  python3.11-minimal 3.11.5-3
  •  python3 3.11.4-5
  •  python3-all 3.11.4-5
  •  python3-all-dev 3.11.4-5
  •  python3-appdirs 1.4.4-4
  •  python3-apport 2.27.0-0ubuntu2
  •  python3-apsw 3.42.0.1-1
  •  python3-apt 2.6.0
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu44
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu44
  •  python3-argon2 21.1.0-2
  •  python3-asttokens 2.2.1-1
  •  python3-async-timeout 4.0.2-1
  •  python3-attr 23.1.0-2
  •  python3-backcall 0.2.0-4
  •  python3-bcrypt 3.2.2-1
  •  python3-beniget 0.4.1-3
  •  python3-blinker 1.6.2-1
  •  python3-brlapi:amd64 6.5-7ubuntu1
  •  python3-brotli 1.0.9-2build8
  •  python3-bs4 4.12.2-2
  •  python3-bsddb3 6.2.9-2build3
  •  python3-cairo:amd64 1.24.0-1.1
  •  python3-cclib 1.6.2-2
  •  python3-certifi 2022.9.24-1
  •  python3-cffi-backend:amd64 1.15.1-5build1
  •  python3-chardet 5.1.0+dfsg-2
  •  python3-cheroot 10.0.0+ds1-1
  •  python3-cherrypy3 18.8.0-3
  •  python3-chm 0.8.6-3build3
  •  python3-click 8.1.6-1
  •  python3-colorama 0.4.6-2
  •  python3-commandnotfound 23.04.0
  •  python3-contourpy 1.0.7-1build1
  •  python3-cryptography 38.0.4-4
  •  python3-css-parser 1.0.9-1
  •  python3-cssselect 1.2.0-2
  •  python3-cups:amd64 2.0.1-5build3
  •  python3-cupshelpers 1.5.18-1ubuntu3
  •  python3-cycler 0.11.0-1
  •  python3-dateutil 2.8.2-3
  •  python3-dbus 1.3.2-5
  •  python3-debconf 1.5.82
  •  python3-debian 0.1.49ubuntu2
  •  python3-decorator 5.1.1-4
  •  python3-defer 1.0.6-2.1ubuntu1
  •  python3-dev 3.11.4-5
  •  python3-distro 1.8.0-1
  •  python3-distro-info 1.5
  •  python3-distupgrade 1:23.10.6
  •  python3-distutils 3.11.5-1
  •  python3-dnspython 2.4.1-1ubuntu2
  •  python3-executing 1.2.0-2
  •  python3-fasteners 0.17.3-3
  •  python3-feedparser 6.0.10-1
  •  python3-fonttools 4.38.0-1build1
  •  python3-fs 2.4.16-2
  •  python3-future 0.18.2-6ubuntu2
  •  python3-gast 0.5.2-2
  •  python3-gdbm:amd64 3.11.5-1
  •  python3-gi 3.46.0-1
  •  python3-gi-cairo 3.46.0-1
  •  python3-gtts 2.3.2-1
  •  python3-html2text 2020.1.16-2
  •  python3-html5lib 1.1-3ubuntu1
  •  python3-html5-parser 0.4.11-1
  •  python3-httplib2 0.20.4-3
  •  python3-ibus-1.0 1.5.29~rc1-1
  •  python3-icu 2.11-1
  •  python3-idna 3.3-2
  •  python3-ifaddr 0.2.0-1
  •  python3-importlib-metadata 4.12.0-1
  •  python3-ipython 8.14.0-1
  •  python3-jaraco.classes 3.2.1-4
  •  python3-jaraco.collections 4.2.0-1
  •  python3-jaraco.context 4.3.0-1
  •  python3-jaraco.functools 3.7.0-1
  •  python3-jaraco.text 3.7.0-1
  •  python3-jedi 0.18.2-1
  •  python3-jeepney 0.8.0-3
  •  python3-jwt 2.7.0-1
  •  python3-keyring 24.2.0-1
  •  python3-kiwisolver 1.4.4-1build1
  •  python3-launchpadlib 1.11.0-1
  •  python3-lazr.restfulclient 0.14.5-1
  •  python3-lazr.uri 1.0.6-3
  •  python3-lib2to3 3.11.5-1
  •  python3-lockfile 1:0.12.2-3
  •  python3-louis 3.26.0-1
  •  python3-lxml:amd64 4.9.3-1
  •  python3-lz4 4.0.2+dfsg-1build1
  •  python3-markdown 3.4.4-1
  •  python3-markdown-it 3.0.0-2
  •  python3-matplotlib 3.6.3-1ubuntu2
  •  python3-matplotlib-inline 0.1.6-2
  •  python3-mdurl 0.1.2-1
  •  python3-mechanize 1:0.4.8+pypi-5
  •  python3-minimal 3.11.4-5
  •  python3-monotonic 1.6-2
  •  python3-more-itertools 10.1.0-1
  •  python3-mpmath 1.2.1-2
  •  python3-msgpack 1.0.3-3
  •  python3-nacl 1.5.0-4
  •  python3-netifaces:amd64 0.11.0-2build1
  •  python3-netplan 0.107-5
  •  python3-numpy 1:1.24.2-1
  •  python3-oauthlib 3.2.2-1
  •  python3-olefile 0.46-3
  •  python3-openssl 23.0.0-1
  •  python3-packaging 23.1-1
  •  python3-pam 0.4.2-17
  •  python3-paramiko 2.12.0-2ubuntu1
  •  python3-parso 0.8.3-1
  •  python3-pexpect 4.8.0-4ubuntu1
  •  python3-pickleshare 0.7.5-5
  •  python3-pil:amd64 10.0.0-1
  •  python3-pil.imagetk:amd64 10.0.0-1
  •  python3-pkg-resources 68.1.2-1
  •  python3-ply 3.11-5
  •  python3-portend 3.1.0-1
  •  python3-problem-report 2.27.0-0ubuntu2
  •  python3-prompt-toolkit 3.0.39-2
  •  python3-ptyprocess 0.7.0-5
  •  python3-pure-eval 0.2.2-1
  •  python3-py7zr 0.11.3+dfsg-6
  •  python3-pyatspi 2.46.0-2
  •  python3-pycryptodome 3.11.0+dfsg1-4
  •  python3-pygments 2.15.1+dfsg-1
  •  python3-pyparsing 3.1.0-1
  •  python3-pyqt5 5.15.9+dfsg-2
  •  python3-pyqt5.qtsql 5.15.9+dfsg-2
  •  python3-pyqt5.qtwebchannel 5.15.9+dfsg-2
  •  python3-pyqt5.qtwebengine 5.15.6-1
  •  python3-pyqt5.sip 12.12.2-1
  •  python3-pyqt6 6.5.2-1
  •  python3-pyqt6.qtqml 6.5.2-1
  •  python3-pyqt6.qtquick 6.5.2-1
  •  python3-pyqt6.qtsvg 6.5.2-1
  •  python3-pyqt6.qtwebchannel 6.5.2-1
  •  python3-pyqt6.qtwebengine 6.5.0-1
  •  python3-pyqt6.sip 13.5.2-1
  •  python3-pythran 0.11.0+ds-8
  •  python3-regex 0.1.20221031-1build1
  •  python3-repoze.lru 0.7-3
  •  python3-requests 2.31.0+dfsg-1ubuntu1
  •  python3-requests-toolbelt 1.0.0-2
  •  python3-rich 13.3.1-2
  •  python3-routes 2.5.1-1ubuntu1
  •  python3-scipy 1.10.1-2
  •  python3-scour 0.38.2-3
  •  python3-secretstorage 3.3.3-1ubuntu1
  •  python3-setuptools 68.1.2-1
  •  python3-sgmllib3k 1.0.0-4
  •  python3-simplejson 3.19.1-1
  •  python3-six 1.16.0-4
  •  python3-software-properties 0.99.39
  •  python3-soupsieve 2.4.1-2
  •  python3-speechd 0.11.4-2ubuntu1
  •  python3-sss 2.9.1-2ubuntu1
  •  python3-stack-data 0.6.2-3
  •  python3-sympy 1.12-3
  •  python3-systemd 235-1build2
  •  python3-tempora 5.3.0-1
  •  python3-texttable 1.6.7-1
  •  python3-tk:amd64 3.11.5-1
  •  python3-traitlets 5.5.0-1
  •  python3-tz 2023.3-4
  •  python3-ufolib2 0.14.0+dfsg1-1
  •  python3-uno 4:7.6.1~rc2-0ubuntu2
  •  python3-update-manager 1:23.10.1
  •  python3-urllib3 1.26.16-1
  •  python3-wadllib 1.3.6-5
  •  python3-wcwidth 0.2.5+dfsg1-1.1
  •  python3-webencodings 0.5.1-5
  •  python3-webob 1:1.8.6-3
  •  python3-xdg 0.28-2
  •  python3-xkit 0.5.0ubuntu6
  •  python3-yaml 6.0.1-1
  •  python3-zc.lockfile 2.0-4
  •  python3-zeroconf 0.76.0-1
  •  python3-zipp 1.0.0-6
  •  python-apt-common 2.6.0
  •  python-matplotlib-data 3.6.3-1ubuntu2
  •  qapt-batch 3.0.5-2
  •  qgnomeplatform-qt5:amd64 0.9.1-1build1
  •  qml-module-org-kde-analitza:amd64 4:23.08.1-0ubuntu1
  •  qml-module-org-kde-kconfig:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-kirigami2 5.110.0-0ubuntu1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-kquickcontrols:amd64 5.110.0-0ubuntu1
  •  qml-module-org-kde-newstuff 5.110.0-0ubuntu1
  •  qml-module-qtgraphicaleffects:amd64 5.15.10-2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.15.10+dfsg-2
  •  qml-module-qt-labs-settings:amd64 5.15.10+dfsg-2
  •  qml-module-qtmultimedia:amd64 5.15.10-2
  •  qml-module-qtqml:amd64 5.15.10+dfsg-2
  •  qml-module-qtqml-models2:amd64 5.15.10+dfsg-2
  •  qml-module-qtqml-statemachine:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick2:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-controls2:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-controls:amd64 5.15.10-2
  •  qml-module-qtquick-dialogs:amd64 5.15.10-2
  •  qml-module-qtquick-layouts:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-particles2:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-privatewidgets:amd64 5.15.10-2
  •  qml-module-qtquick-templates2:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-window2:amd64 5.15.10+dfsg-2
  •  qt5-gtk-platformtheme:amd64 5.15.10+dfsg-3
  •  qt5-image-formats-plugins:amd64 5.15.10-2
  •  qt6-gtk-platformtheme:amd64 6.4.2+dfsg-18
  •  qt6-image-formats-plugins 6.4.2-4
  •  qt6-qpa-plugins:amd64 6.4.2+dfsg-18
  •  qt6-translations-l10n 6.4.2-1
  •  qt6-wayland:amd64 6.4.2-3
  •  qtspeech5-speechd-plugin:amd64 5.15.10-2
  •  qttranslations5-l10n 5.15.10-2
  •  qtwayland5:amd64 5.15.10-2
  •  rdate 1:1.11-3ubuntu1
  •  readline-common 8.2-1.3
  •  realmd 0.17.1-2
  •  rfkill 2.39.1-4ubuntu1
  •  ri-li 2.0.1+ds2-2
  •  ri-li-data 2.0.1+ds2-2
  •  rlwrap 0.46.1-1
  •  rocs 4:23.08.1-0ubuntu1
  •  rpcsvc-proto 1.4.2-0ubuntu6
  •  rsync 3.2.7-1
  •  rsyslog 8.2306.0-2ubuntu2
  •  rtkit 0.13-5
  •  rygel 0.42.4-1ubuntu1
  •  samba-libs:amd64 2:4.18.6+dfsg-1ubuntu2
  •  sane-airscan 0.99.27-1build1
  •  sane-utils 1.2.1-5
  •  sbsigntool 0.9.4-3.1ubuntu2
  •  scribus 1.5.8+dfsg-4build4
  •  scribus-data 1.5.8+dfsg-4build4
  •  seahorse 43.0-1build1
  •  secureboot-db 1.8
  •  sed 4.9-1
  •  sensible-utils 0.0.20
  •  session-migration 0.3.6
  •  sgml-base 1.31
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.2-1
  •  shim-signed 1.54+15.7-0ubuntu1
  •  snap:bare stable 5
  •  snap:core22 stable 864
  •  snapd 2.60.3+23.10.1
  •  snap:firefox stable/ubuntu-23.10 3145
  •  snap:gnome-42-2204 stable/ubuntu-23.10 126
  •  snap:gtk-common-themes stable/ubuntu-23.10 1535
  •  snap:snapd stable 20092
  •  snap:snap-store stable/ubuntu-23.10 1043
  •  software-properties-common 0.99.39
  •  software-properties-gtk 0.99.39
  •  sonnet-plugins:amd64 5.110.0-0ubuntu1
  •  sound-icons 0.1-8
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.11.4-2ubuntu1
  •  speech-dispatcher-audio-plugins:amd64 0.11.4-2ubuntu1
  •  speech-dispatcher-espeak-ng 0.11.4-2ubuntu1
  •  spice-vdagent 0.22.1-3
  •  squashfs-tools 1:4.6.1-1
  •  sse3-support 20
  •  ssl-cert 1.1.2
  •  sssd 2.9.1-2ubuntu1
  •  sssd-ad 2.9.1-2ubuntu1
  •  sssd-ad-common 2.9.1-2ubuntu1
  •  sssd-common 2.9.1-2ubuntu1
  •  sssd-ipa 2.9.1-2ubuntu1
  •  sssd-krb5 2.9.1-2ubuntu1
  •  sssd-krb5-common 2.9.1-2ubuntu1
  •  sssd-ldap 2.9.1-2ubuntu1
  •  sssd-proxy 2.9.1-2ubuntu1
  •  stellarium 0.22.2-1
  •  stellarium-data 0.22.2-1
  •  step 4:23.08.1-0ubuntu1
  •  strace 6.5-0.0ubuntu1
  •  sudo 1.9.14p2-1ubuntu1
  •  switcheroo-control 2.6-1
  •  system-config-printer-common 1.5.18-1ubuntu3
  •  system-config-printer-udev 1.5.18-1ubuntu3
  •  systemd 253.5-1ubuntu5
  •  systemd-dev 253.5-1ubuntu5
  •  systemd-hwe-hwdb 253.5.1
  •  systemd-oomd 253.5-1ubuntu5
  •  systemd-resolved 253.5-1ubuntu5
  •  systemd-sysv 253.5-1ubuntu5
  •  systemd-timesyncd 253.5-1ubuntu5
  •  sysvinit-utils 3.07-1ubuntu1
  •  t1utils 1.41-4build2
  •  tar 1.34+dfsg-1.2ubuntu1
  •  tcl 8.6.13
  •  tcl8.6 8.6.13+dfsg-2
  •  tcpdump 4.99.4-3ubuntu1
  •  tecla 45.0-1
  •  telnet 0.17+2.4-2ubuntu1
  •  tex-common 6.18
  •  texlive-base 2023.20230613-3
  •  texlive-binaries 2023.20230311.66589-6
  •  texlive-latex-base 2023.20230613-3
  •  thermald 2.5.4-2
  •  thin-provisioning-tools 0.9.0-2ubuntu1
  •  time 1.9-0.2
  •  timgm6mb-soundfont 1.3-5
  •  tk8.6-blt2.5 2.5.3+dfsg-4.1build2
  •  tnftp 20230507-2
  •  totem 43.0-2ubuntu1
  •  totem-common 43.0-2ubuntu1
  •  totem-plugins 43.0-2ubuntu1
  •  tpm-udev 0.6ubuntu1
  •  tracker 3.4.2-3
  •  tracker-extract 3.4.3-2
  •  tracker-miner-fs 3.4.3-2
  •  tuxmath 2.0.3-9
  •  tuxmath-data 2.0.3-9
  •  tuxpaint 1:0.9.28-sdl2-1
  •  tuxpaint-config 0.17rc1-1
  •  tuxpaint-data 1:0.9.28-sdl2-1
  •  tuxpaint-plugins-default 1:0.9.28-sdl2-1
  •  tuxpaint-stamps-default 2022.06.04-1
  •  tuxtype 1.8.3-5.1
  •  tuxtype-data 1.8.3-5.1
  •  tzdata 2023c-9ubuntu1
  •  tzdata-icu 2023c-9ubuntu1
  •  tzdata-legacy 2023c-9ubuntu1
  •  ubiquity 23.10.4
  •  ubiquity-casper 1.482
  •  ubiquity-frontend-gtk 23.10.4
  •  ubiquity-slideshow-edubuntu 195
  •  ubiquity-ubuntu-artwork 23.10.4
  •  ubuntu-advantage-desktop-daemon 1.10
  •  ubuntu-advantage-tools 29.4
  •  ubuntu-desktop-minimal 1.520
  •  ubuntu-docs 23.10.1
  •  ubuntu-drivers-common 1:0.9.7.5
  •  ubuntu-edu-preschool 23.10.8
  •  ubuntu-edu-primary 23.10.8
  •  ubuntu-edu-secondary 23.10.8
  •  ubuntu-edu-tertiary 23.10.8
  •  ubuntu-keyring 2021.03.26
  •  ubuntu-minimal 1.520
  •  ubuntu-mono 20.10-0ubuntu2
  •  ubuntu-release-upgrader-core 1:23.10.6
  •  ubuntu-release-upgrader-gtk 1:23.10.6
  •  ubuntu-report 1.7.2
  •  ubuntu-session 45.0-1ubuntu1
  •  ubuntu-settings 23.10.4
  •  ubuntu-standard 1.520
  •  ubuntu-wallpapers 23.10.3
  •  ubuntu-wallpapers-mantic 23.10.3
  •  ucf 3.0043+nmu1
  •  udev 253.5-1ubuntu5
  •  udisks2 2.10.1-1
  •  ufw 0.36.2-1
  •  ulcc 1.0.2-3
  •  unattended-upgrades 2.9.1+nmu3ubuntu2
  •  unicode-data 15.0.0-1
  •  unixodbc-common 2.3.12-1
  •  uno-libs-private 4:7.6.1~rc2-0ubuntu2
  •  unzip 6.0-28ubuntu1
  •  update-inetd 4.53
  •  update-manager 1:23.10.1
  •  update-manager-core 1:23.10.1
  •  update-notifier 3.192.66
  •  update-notifier-common 3.192.66
  •  upower 1.90.2-4
  •  ure 4:7.6.1~rc2-0ubuntu2
  •  ure-java 4:7.6.1~rc2-0ubuntu2
  •  usb-creator-common 0.3.17
  •  usb-creator-gtk 0.3.17
  •  usb.ids 2023.08.24-1
  •  usb-modeswitch 2.6.1-3ubuntu2
  •  usb-modeswitch-data 20191128-5
  •  usbmuxd 1.1.1-3
  •  usbutils 1:015-1
  •  user-setup 1.95ubuntu1
  •  usrmerge 35ubuntu1
  •  util-linux 2.39.1-4ubuntu1
  •  uuid-runtime 2.39.1-4ubuntu1
  •  va-driver-all:amd64 2.19.0-1
  •  vdpau-driver-all:amd64 1.5-2
  •  vim-common 2:9.0.1672-1ubuntu2
  •  vim-tiny 2:9.0.1672-1ubuntu2
  •  vlc-data 3.0.18-4
  •  vlc-plugin-base:amd64 3.0.18-4
  •  vlc-plugin-video-output:amd64 3.0.18-4
  •  wamerican 2020.12.07-2
  •  webp 1.2.4-0.3
  •  webp-pixbuf-loader:amd64 0.2.4-2
  •  wget 1.21.3-1ubuntu1
  •  whiptail 0.52.23-1ubuntu1
  •  whoopsie 0.2.77
  •  whoopsie-preferences 23
  •  wireless-regdb 2022.06.06-0ubuntu2
  •  wireless-tools 30~pre9-13.1ubuntu4
  •  wireplumber 0.4.14-4ubuntu1
  •  wpasupplicant 2:2.10-15
  •  x11-apps 7.7+9
  •  x11-common 1:7.7+23ubuntu2
  •  x11-session-utils 7.7+5
  •  x11-utils 7.7+5build2
  •  x11-xkb-utils 7.7+7
  •  x11-xserver-utils 7.7+9build1
  •  xauth 1:1.1.2-1
  •  xbitmaps 1.1.1-2.2
  •  xbrlapi 6.5-7ubuntu1
  •  xcursor-themes 1.0.6-0ubuntu1
  •  xcvt 0.1.2-1
  •  xdg-dbus-proxy 0.1.5-1
  •  xdg-desktop-portal 1.17.2-1ubuntu1
  •  xdg-desktop-portal-gnome 45.0-1
  •  xdg-desktop-portal-gtk 1.14.1-1
  •  xdg-user-dirs 0.18-1
  •  xdg-user-dirs-gtk 0.11-1
  •  xdg-utils 1.1.3-4.1ubuntu3
  •  xfonts-base 1:1.0.5+nmu1
  •  xfonts-encodings 1:1.0.5-0ubuntu2
  •  xfonts-scalable 1:1.0.3-1.3
  •  xfonts-utils 1:7.7+6build2
  •  xinit 1.4.1-0ubuntu4
  •  xinput 1.6.3-1build2
  •  xkb-data 2.38-2
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+23ubuntu2
  •  xorg-docs-core 1:1.7.1-1.2
  •  xorriso 1:1.5.4-4ubuntu1
  •  xserver-common 2:21.1.7-3ubuntu2
  •  xserver-xephyr 2:21.1.7-3ubuntu2
  •  xserver-xorg 1:7.7+23ubuntu2
  •  xserver-xorg-core 2:21.1.7-3ubuntu2
  •  xserver-xorg-input-all 1:7.7+23ubuntu2
  •  xserver-xorg-input-libinput 1.3.0-1
  •  xserver-xorg-input-wacom 1:1.2.0-1ubuntu1
  •  xserver-xorg-legacy 2:21.1.7-3ubuntu2
  •  xserver-xorg-video-all 1:7.7+23ubuntu2
  •  xserver-xorg-video-amdgpu 23.0.0-1
  •  xserver-xorg-video-ati 1:19.1.0-3
  •  xserver-xorg-video-fbdev 1:0.5.0-2build1
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2build1
  •  xserver-xorg-video-qxl 0.1.6-1
  •  xserver-xorg-video-radeon 1:19.1.0-3
  •  xserver-xorg-video-vesa 1:2.5.0-1build4
  •  xserver-xorg-video-vmware 1:13.3.0-3.1
  •  xwayland 2:23.2.0-1
  •  xxd 2:9.0.1672-1ubuntu2
  •  xz-utils 5.4.1-0.2
  •  yaru-theme-gnome-shell 23.10.0-0ubuntu1
  •  yaru-theme-gtk 23.10.0-0ubuntu1
  •  yaru-theme-icon 23.10.0-0ubuntu1
  •  yaru-theme-sound 23.10.0-0ubuntu1
  •  yelp 42.2-1
  •  yelp-xsl 42.1-2
  •  yorick 2.2.04+dfsg1-12
  •  yorick-data 2.2.04+dfsg1-12
  •  yorick-z 1.2.0+cvs20080115-5.1
  •  zenity 3.44.2-1
  •  zenity-common 3.44.2-1
  •  zip 3.0-13
  •  zlib1g:amd64 1:1.2.13.dfsg-1ubuntu5
  •  zlib1g-dev:amd64 1:1.2.13.dfsg-1ubuntu5
  •  zstd 1.5.5+dfsg2-1ubuntu2


Reader Ratings
Reader supplied reviews for Edubuntu

Average rating
7.0
from 1 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Edubuntu?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 24.04
Rating: 7
Date: 2024-04-28
Votes: 0


24.04 LTS is impressive, yet still a bit buggy as expected (e.g. boot option screen stands for too long, then a big empty rectangle splashes over the screen for a while, then a white screen only saying "edubuntu..." , then a few flickers and ...the user/password screen appears and things are looking good from there) ...but it is one of our top 3 Education OSs in our Primary School in Nairobi's Kibera Slum. Not bad, yet endless.os still excites more, both, teachers and kids.

Typical critique points are... 1) the out of the box forced snap dependency, which can be mended, yet, is a clear limitation, 2) it's breakable, yes, quite more easily than necessary, 3) a clear, transparent structure (matrix) for the age group of the kids has been tried but could be done in a more detailed way.

Top positive points are: 1) it's Gnome 46, 2) ubuntu... nice, polished, 3) comes with a wonderful installer...


Was this review helpful? Yes No


Extended Lifecycle Support for Ubuntu 18.04 - TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch